(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     70283,       1827]
NotebookOptionsPosition[     61108,       1600]
NotebookOutlinePosition[     69553,       1804]
CellTagsIndexPosition[     69280,       1796]
WindowTitle->Section 5.2 Unit Circle Definitions of Sine, Cosine, and Tangent
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["5.2  Unit Circle Definitions for Sine, Cosine, and \
Tangent", "SectionTitleFont"]], "Section",
 CellChangeTimes->{{3.5195639381237307`*^9, 3.5195639479862833`*^9}},
 CellTags->"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"],

Cell[CellGroupData[{

Cell["Pythagorean Identity", "Subsection",
 CellChangeTimes->{{3.519074270081272*^9, 3.519074274596051*^9}, {
  3.519209497429902*^9, 3.519209497751742*^9}, {3.519414978621625*^9, 
  3.519414979255355*^9}},
 CellTags->"Pythagorean Identity"],

Cell[TextData[{
 "One of most useful identities involving ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Theta]"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Theta]"}], TraditionalForm]]],
 " follows directly from their definitions. The point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cos", " ", "\[Theta]"}], ",", 
     RowBox[{"sin", " ", "\[Theta]"}]}], ")"}], TraditionalForm]]],
 " is always on the unit circle for any real number \[Theta] and must satisfy \
the equation of the unit circle: "
}], "Text",
 CellChangeTimes->{{3.5190742803298197`*^9, 3.519074343442389*^9}, {
  3.519074392780016*^9, 3.519074442105214*^9}, {3.519074639346383*^9, 
  3.519074710423553*^9}, {3.519074832060858*^9, 3.519074874093618*^9}, {
  3.5190749728323193`*^9, 3.5190749752308493`*^9}, {3.519075455660584*^9, 
  3.519075481593041*^9}, {3.519075651914732*^9, 3.519075680942048*^9}, {
  3.519085857904715*^9, 3.519085903320505*^9}, {3.519088215205937*^9, 
  3.5190882265936737`*^9}, {3.5192095301034403`*^9, 3.519209541639398*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SuperscriptBox[
           FormBox[
            UnderscriptBox[
             UnderscriptBox["x", 
              StyleBox["\[UnderBrace]", "TypesetAnnotationFont"]], 
             RowBox[{
              StyleBox["cos", "TypesetAnnotationFont"], 
              StyleBox[" ", "TypesetAnnotationFont"], 
              StyleBox["\[Theta]", "TypesetAnnotationFont"], " "}]],
            TraditionalForm], "2"], "+", 
          SuperscriptBox[
           FormBox[
            UnderscriptBox[
             UnderscriptBox["y", 
              StyleBox["\[UnderBrace]", "TypesetAnnotationFont"]], 
             StyleBox[
              RowBox[{"sin", " ", "\[Theta]"}], "TypesetAnnotationFont"]],
            TraditionalForm], "2"]}], "=", "1"}], 
        StyleBox[
         RowBox[{"unit", " ", "circle", " ", "equation"}], 
         "FigureFontText"]},
       {
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox["cos", "2"], "\[Theta]"}], "+", 
          RowBox[{
           SuperscriptBox["sin", "2"], "\[Theta]"}]}], "=", "1"}], 
        StyleBox[
         RowBox[{
          RowBox[{"substitute", " ", "x"}], "=", 
          RowBox[{
           RowBox[{"cos", " ", "\[Theta]", " ", "and", " ", "y"}], "=", 
           RowBox[{"sin", " ", "\[Theta]"}]}]}], "FigureFontText"]}
      },
      GridBoxAlignment->{"Columns" -> {{"=", Left}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5190747511951323`*^9, 3.519074821316708*^9}, {
  3.519075486993581*^9, 3.519075486993718*^9}, {3.5190859166865463`*^9, 
  3.519085927810705*^9}}],

Cell[TextData[{
 "The equation of the unit circle in which ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " has been replaced with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Theta]"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " has been replaced with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Theta]"}], TraditionalForm]]],
 " is called the ",
 StyleBox["Pythagorean Identity",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.519475224321106*^9, 3.519475295660211*^9}, {
  3.519495126455933*^9, 3.51949512751329*^9}}],

Cell[TextData[{
 StyleBox["Pythagorean Identity",
  FontWeight->"Bold"],
 "\nFor any real number \[Theta], ",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["cos", "2"], "\[Theta]"}], "+", 
           RowBox[{
            SuperscriptBox["sin", "2"], "\[Theta]"}]}], "=", "1."}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Important",
 CellChangeTimes->{{3.5190749058698273`*^9, 3.519074944812852*^9}, {
  3.525269417916277*^9, 3.525269417916363*^9}},
 CellTags->"NOTE Pythagorean Identity"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Summary of Values for Sine, Cosine, and Tangent", "Subsection",
 CellChangeTimes->{{3.5194202128740587`*^9, 3.5194202288606567`*^9}, {
  3.519425075683155*^9, 3.519425085031871*^9}, {3.519427077377841*^9, 
  3.519427077530301*^9}},
 CellTags->"Summary of Values for Sine, Cosine, and Tangent"],

Cell[TextData[{
 StyleBox["FIGURE", "FigureFontText"],
 " and ",
 StyleBox["TABLE", "FigureFontText"],
 " summarize the numbers \[Theta] in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 " for which ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Theta]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Theta]"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "\[Theta]"}], TraditionalForm]]],
 " values are known at this point of our study. The Even-Odd Identities can \
be used to extend this table to the corresponding \[Theta] values in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", "0"}], "]"}], TraditionalForm]]],
 " (see Figure 5.15)."
}], "Text",
 CellChangeTimes->{{3.519425106768958*^9, 3.5194253486349773`*^9}, 
   3.519467788671999*^9, {3.5194710403662453`*^9, 3.5194710607150517`*^9}, {
   3.519479546944147*^9, 3.519479561327982*^9}, {3.527089343833894*^9, 
   3.527089351059669*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
       "\[IndentingNewLine]", "Orange", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], ",", 
          RowBox[{"3", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}]}], "}"}], "]"}], 
       ",", "\[IndentingNewLine]", "Red", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "angle", "]"}], ",", "0"}], "}"}]}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", "Blue", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", "Gray", ",", 
       "Dashed", ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "angle", "]"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "angle", "]"}], ",", 
            RowBox[{"Sin", "[", "angle", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", "}"}], "]"}], ",", 
       RowBox[{"Darker", "[", "Green", "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"angle", "\[GreaterEqual]", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "angle"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"angle", ",", "0"}], "}"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "Black", ",", 
       RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "i", "]"}], ",", 
            RowBox[{"Sin", "[", "i", "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"\[Pi]", "/", "6"}], ",", 
             RowBox[{"\[Pi]", "/", "4"}], ",", 
             RowBox[{"\[Pi]", "/", "3"}], ",", 
             RowBox[{"\[Pi]", "/", "2"}], ",", 
             RowBox[{"2", 
              RowBox[{"\[Pi]", "/", "3"}]}], ",", 
             RowBox[{"3", 
              RowBox[{"\[Pi]", "/", "4"}]}], ",", 
             RowBox[{"5", 
              RowBox[{"\[Pi]", "/", "6"}]}], ",", "\[Pi]", ",", 
             RowBox[{"7", 
              RowBox[{"\[Pi]", "/", "6"}]}], ",", 
             RowBox[{"5", 
              RowBox[{"\[Pi]", "/", "4"}]}], ",", 
             RowBox[{"4", 
              RowBox[{"\[Pi]", "/", "3"}]}], ",", 
             RowBox[{"3", 
              RowBox[{"\[Pi]", "/", "2"}]}], ",", 
             RowBox[{"5", 
              RowBox[{"\[Pi]", "/", "3"}]}], ",", 
             RowBox[{"7", 
              RowBox[{"\[Pi]", "/", "4"}]}], ",", 
             RowBox[{"11", 
              RowBox[{"\[Pi]", "/", "6"}]}], ",", 
             RowBox[{"2", "\[Pi]"}]}], "}"}]}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(TraditionalForm\`\(\(r\)\(=\)\(\\\ \)\)\)\>\"", ",", "1", 
            ",", 
            RowBox[{"Spacer", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", "18"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(TraditionalForm\`\(\(tan\)\(\[VeryThinSpace]\)\)\) \
\>\"", ",", "angle", ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Tan", "[", "angle", "]"}], "===", 
                 "ComplexInfinity"}], ",", 
                "\"\<\!\(TraditionalForm\`\(\(\\\ \)\(is\)\(\\\ \)\)\)\>\"", 
                ",", "\"\< = \>\""}], "]"}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Tan", "[", "angle", "]"}], "===", 
                 "ComplexInfinity"}], ",", "\"\<undefined\>\"", ",", 
                RowBox[{"Tan", "[", "angle", "]"}]}], "]"}]}], "}"}], "]"}], 
           ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "Orange"}], ",", 
           RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"(", "1.2", ")"}], 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "angle", "]"}], ",", 
            RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], ",", 
         RowBox[{
          RowBox[{"-", "1.2"}], 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "angle", "]"}], ",", 
            RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{"\"\<cos \>\"", ",", "angle", ",", "\"\< = \>\"", ",", 
              RowBox[{"Cos", "[", "angle", "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "Red"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
           RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "angle", "]"}], "/", "2"}], ",", "0"}], "}"}],
          ",", 
         RowBox[{
          RowBox[{"Sign", "[", 
           RowBox[{"Sin", "[", "angle", "]"}], "]"}], 
          RowBox[{"{", 
           RowBox[{"0", ",", "1.5"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{"\"\<sin \>\"", ",", "angle", ",", "\"\< = \>\"", ",", 
              RowBox[{"Sin", "[", "angle", "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "Blue"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
           RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.1"}], 
            RowBox[{"Sign", "[", 
             RowBox[{"Cos", "[", "angle", "]"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "angle", "]"}], "/", "2"}]}], "}"}], ",", 
         RowBox[{
          RowBox[{"Sign", "[", 
           RowBox[{"Cos", "[", "angle", "]"}], "]"}], 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"Arrowheads", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.03"}], "}"}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Text\>\"", ",", "13"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"6", "*", "72"}]}], ",", 
     RowBox[{"Method", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<AxesInFront\>\"", "\[Rule]", "False"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"Switch", "[", 
       RowBox[{"showGrids", ",", "True", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "]"}]}], "}"}], ",", "False", ",",
         "None"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"Switch", "[", 
       RowBox[{"showGrids", ",", "True", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "]"}]}], "}"}], ",", 
        "False", ",", "None"}], "]"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", "LightGray"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\"\<Common \[Theta] values:\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"angle", ",", 
             RowBox[{"\[Pi]", "/", "4"}], ",", "\"\<\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "6"}], "\[Rule]", 
              "\"\<-\[Pi]/6\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "4"}], "\[Rule]", 
              "\"\<-\[Pi]/4\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "3"}], "\[Rule]", 
              "\"\<-\[Pi]/3\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}], "\[Rule]", 
              "\"\<-\[Pi]/2\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], 
               RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
              "\"\<-2\[Pi]/3\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], 
               RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
              "\"\<-3\[Pi]/4\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "5"}], 
               RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
              "\"\<-5\[Pi]/6\>\""}], ",", 
             RowBox[{
              RowBox[{"-", "\[Pi]"}], "\[Rule]", "\"\<-\[Pi]\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "7"}], 
               RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
              "\"\<-7\[Pi]/6\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "5"}], 
               RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
              "\"\<-5\[Pi]/4\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], 
               RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
              "\"\<-4\[Pi]/3\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], 
               RowBox[{"\[Pi]", "/", "2"}]}], "\[Rule]", 
              "\"\<-3\[Pi]/2\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "5"}], 
               RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
              "\"\<-5\[Pi]/3\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "7"}], 
               RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
              "\"\<-7\[Pi]/4\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "11"}], 
               RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
              "\"\<-11\[Pi]/6\>\""}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], "\[Pi]"}], "\[Rule]", 
              "\"\<-2\[Pi]\>\""}]}], "}"}], ",", "PopupMenu", ",", 
           RowBox[{"FieldSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"4", ",", "1"}], "}"}]}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"angle", ",", 
             RowBox[{"\[Pi]", "/", "4"}], ",", "\"\<\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "6"}], "\[Rule]", "\"\<\[Pi]/6\>\""}], 
             ",", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "4"}], "\[Rule]", "\"\<\[Pi]/4\>\""}], 
             ",", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "3"}], "\[Rule]", "\"\<\[Pi]/3\>\""}], 
             ",", 
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], "\[Rule]", "\"\<\[Pi]/2\>\""}], 
             ",", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", "\"\<2\[Pi]/3\>\""}],
              ",", 
             RowBox[{
              RowBox[{"3", 
               RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", "\"\<3\[Pi]/4\>\""}],
              ",", 
             RowBox[{
              RowBox[{"5", 
               RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", "\"\<5\[Pi]/6\>\""}],
              ",", 
             RowBox[{"\[Pi]", "\[Rule]", "\"\<\[Pi]\>\""}], ",", 
             RowBox[{
              RowBox[{"7", 
               RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", "\"\<7\[Pi]/6\>\""}],
              ",", 
             RowBox[{
              RowBox[{"5", 
               RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", "\"\<5\[Pi]/4\>\""}],
              ",", 
             RowBox[{
              RowBox[{"4", 
               RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", "\"\<4\[Pi]/3\>\""}],
              ",", 
             RowBox[{
              RowBox[{"3", 
               RowBox[{"\[Pi]", "/", "2"}]}], "\[Rule]", "\"\<3\[Pi]/2\>\""}],
              ",", 
             RowBox[{
              RowBox[{"5", 
               RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", "\"\<5\[Pi]/3\>\""}],
              ",", 
             RowBox[{
              RowBox[{"7", 
               RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", "\"\<7\[Pi]/4\>\""}],
              ",", 
             RowBox[{
              RowBox[{"11", 
               RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
              "\"\<11\[Pi]/6\>\""}], ",", 
             RowBox[{
              RowBox[{"2", "\[Pi]"}], "\[Rule]", "\"\<2\[Pi]\>\""}]}], "}"}], 
           ",", "PopupMenu", ",", 
           RowBox[{"FieldSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"4", ",", "1"}], "}"}]}]}], "}"}], "]"}]}], "}"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"Control", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"showGrids", ",", "False", ",", "\"\<show grid\>\""}], "}"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"False", ",", "True"}], "}"}], ",", "Checkbox"}], "}"}], 
      "]"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"LabelStyle", "\[Rule]", "11"}], ",", 
   RowBox[{"AppearanceElements", "\[Rule]", "\"\<ResetButton\>\""}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<FIGURE\>\"", ",", "\"\<FigureFont\>\"", ",", "Smaller"}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.519130735466584*^9, 3.519130753624484*^9}, {
   3.5191344657730837`*^9, 3.5191344658753223`*^9}, {3.519420350263899*^9, 
   3.519420353424046*^9}, {3.5194691876294117`*^9, 3.5194691897556267`*^9}, {
   3.519469226253619*^9, 3.519469226918021*^9}, {3.519475761090639*^9, 
   3.519475781209579*^9}, {3.527089169497415*^9, 3.527089177826496*^9}, {
   3.5270904782096863`*^9, 3.5270904804467278`*^9}, 3.5270905362232857`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`angle$$ = Rational[1, 4] 
    Pi, $CellContext`showGrids$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Common \[Theta] values:"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`angle$$], Rational[1, 4] Pi, ""}, {
      0, Rational[-1, 6] Pi -> "-\[Pi]/6", Rational[-1, 4] Pi -> "-\[Pi]/4", 
       Rational[-1, 3] Pi -> "-\[Pi]/3", Rational[-1, 2] Pi -> "-\[Pi]/2", 
       Rational[-2, 3] Pi -> "-2\[Pi]/3", Rational[-3, 4] Pi -> "-3\[Pi]/4", 
       Rational[-5, 6] Pi -> "-5\[Pi]/6", -Pi -> "-\[Pi]", Rational[-7, 6] Pi -> 
       "-7\[Pi]/6", Rational[-5, 4] Pi -> "-5\[Pi]/4", Rational[-4, 3] Pi -> 
       "-4\[Pi]/3", Rational[-3, 2] Pi -> "-3\[Pi]/2", Rational[-5, 3] Pi -> 
       "-5\[Pi]/3", Rational[-7, 4] Pi -> "-7\[Pi]/4", Rational[-11, 6] Pi -> 
       "-11\[Pi]/6", (-2) Pi -> "-2\[Pi]"}}, {{
       Hold[$CellContext`angle$$], Rational[1, 4] Pi, ""}, {
      0, Rational[1, 6] Pi -> "\[Pi]/6", Rational[1, 4] Pi -> "\[Pi]/4", 
       Rational[1, 3] Pi -> "\[Pi]/3", Rational[1, 2] Pi -> "\[Pi]/2", 
       Rational[2, 3] Pi -> "2\[Pi]/3", Rational[3, 4] Pi -> "3\[Pi]/4", 
       Rational[5, 6] Pi -> "5\[Pi]/6", Pi -> "\[Pi]", Rational[7, 6] Pi -> 
       "7\[Pi]/6", Rational[5, 4] Pi -> "5\[Pi]/4", Rational[4, 3] Pi -> 
       "4\[Pi]/3", Rational[3, 2] Pi -> "3\[Pi]/2", Rational[5, 3] Pi -> 
       "5\[Pi]/3", Rational[7, 4] Pi -> "7\[Pi]/4", Rational[11, 6] Pi -> 
       "11\[Pi]/6", 2 Pi -> "2\[Pi]"}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2]}}, Spacings -> 0]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`showGrids$$], False, "show grid"}, {False, True}}, {
      Hold[
       Row[{
         Manipulate`Place[3]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {432., {216., 221.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`angle$7193$$ = False, $CellContext`showGrids$7194$$ = 
    False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`angle$$ = 
        Rational[1, 4] Pi, $CellContext`showGrids$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`angle$$, $CellContext`angle$7193$$, False], 
        Hold[$CellContext`showGrids$$, $CellContext`showGrids$7194$$, False]},
       "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Circle[{0, 0}, 1], 
         AbsoluteThickness[3], Orange, 
         Line[{(-3) {
             Cos[$CellContext`angle$$], 
             Sin[$CellContext`angle$$]}, 3 {
             Cos[$CellContext`angle$$], 
             Sin[$CellContext`angle$$]}}], Red, 
         Line[{{0, 0}, {
            Cos[$CellContext`angle$$], 0}}], Blue, 
         Line[{{0, 0}, {0, 
            Sin[$CellContext`angle$$]}}], 
         AbsoluteThickness[1], Gray, Dashed, 
         Line[{{
            Cos[$CellContext`angle$$], 0}, {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}, {0, 
            Sin[$CellContext`angle$$]}}], 
         Dashing[{}], 
         Darker[Green], 
         AbsoluteThickness[3], 
         Circle[{0, 0}, 1, 
          
          If[$CellContext`angle$$ >= 0, {
           0, $CellContext`angle$$}, {$CellContext`angle$$, 0}]], Black, 
         AbsolutePointSize[6], 
         Table[
          Point[{
            Cos[$CellContext`i], 
            Sin[$CellContext`i]}], {$CellContext`i, {
           0, Pi/6, Pi/4, Pi/3, Pi/2, 2 (Pi/3), 3 (Pi/4), 5 (Pi/6), Pi, 
            7 (Pi/6), 5 (Pi/4), 4 (Pi/3), 3 (Pi/2), 5 (Pi/3), 7 (Pi/4), 
            11 (Pi/6), 2 Pi}}], 
         Text[
          Row[{"\!\(TraditionalForm\`\(\(r\)\(=\)\(\\ \)\)\)", 1, 
            Spacer[{0, 18}]}], {1, 0}, {-2, 2}], 
         Text[
          Framed[
           
           Row[{"\!\(TraditionalForm\`\(\(tan\)\(\[VeryThinSpace]\)\)\) ", \
$CellContext`angle$$, 
             If[
             Tan[$CellContext`angle$$] === ComplexInfinity, 
              "\!\(TraditionalForm\`\(\(\\ \)\(is\)\(\\ \)\)\)", " = "], 
             If[Tan[$CellContext`angle$$] === ComplexInfinity, "undefined", 
              Tan[$CellContext`angle$$]]}], RoundingRadius -> 5, FrameStyle -> 
           Orange, Background -> White], 1.2 {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}, (-1.2) {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}], 
         Text[
          Framed[
           Row[{"cos ", $CellContext`angle$$, " = ", 
             Cos[$CellContext`angle$$]}], FrameStyle -> Red, RoundingRadius -> 
           5, Background -> White], {Cos[$CellContext`angle$$]/2, 0}, Sign[
            Sin[$CellContext`angle$$]] {0, 1.5}], 
         Text[
          Framed[
           Row[{"sin ", $CellContext`angle$$, " = ", 
             Sin[$CellContext`angle$$]}], FrameStyle -> Blue, RoundingRadius -> 
           5, Background -> White], {(-0.1) Sign[
             Cos[$CellContext`angle$$]], Sin[$CellContext`angle$$]/2}, Sign[
            Cos[$CellContext`angle$$]] {1, 0}]}, Axes -> True, Ticks -> None, 
        PlotRange -> {{-2, 2}, {-2, 2}}, AxesStyle -> Arrowheads[{0, 0.03}], 
        AxesLabel -> {
         "\!\(\*\nStyleBox[\"x\",\nFontSlant->\"Italic\"]\)", 
          "\!\(\*\nStyleBox[\"y\",\nFontSlant->\"Italic\"]\)"}, 
        BaseStyle -> {"Text", 13}, ImageSize -> 6 72, 
        Method -> {"AxesInFront" -> False}, Ticks -> 
        Switch[$CellContext`showGrids$$, True, {
           Range[-2, 2], 
           Range[-2, 2]}, False, None], GridLines -> 
        Switch[$CellContext`showGrids$$, True, {
           Range[-2, 2, 0.1], 
           Range[-2, 2, 0.1]}, False, None], GridLinesStyle -> LightGray], 
      "Specifications" :> {
       "Common \[Theta] values:", {{$CellContext`angle$$, Rational[1, 4] Pi, 
          ""}, {0, Rational[-1, 6] Pi -> "-\[Pi]/6", Rational[-1, 4] Pi -> 
          "-\[Pi]/4", Rational[-1, 3] Pi -> "-\[Pi]/3", Rational[-1, 2] Pi -> 
          "-\[Pi]/2", Rational[-2, 3] Pi -> "-2\[Pi]/3", Rational[-3, 4] Pi -> 
          "-3\[Pi]/4", Rational[-5, 6] Pi -> "-5\[Pi]/6", -Pi -> "-\[Pi]", 
          Rational[-7, 6] Pi -> "-7\[Pi]/6", Rational[-5, 4] Pi -> 
          "-5\[Pi]/4", Rational[-4, 3] Pi -> "-4\[Pi]/3", Rational[-3, 2] Pi -> 
          "-3\[Pi]/2", Rational[-5, 3] Pi -> "-5\[Pi]/3", Rational[-7, 4] Pi -> 
          "-7\[Pi]/4", Rational[-11, 6] Pi -> "-11\[Pi]/6", (-2) Pi -> 
          "-2\[Pi]"}, ControlType -> PopupMenu, FieldSize -> {4, 1}, 
         ControlPlacement -> 
         1}, {{$CellContext`angle$$, Rational[1, 4] Pi, ""}, {
         0, Rational[1, 6] Pi -> "\[Pi]/6", Rational[1, 4] Pi -> "\[Pi]/4", 
          Rational[1, 3] Pi -> "\[Pi]/3", Rational[1, 2] Pi -> "\[Pi]/2", 
          Rational[2, 3] Pi -> "2\[Pi]/3", Rational[3, 4] Pi -> "3\[Pi]/4", 
          Rational[5, 6] Pi -> "5\[Pi]/6", Pi -> "\[Pi]", Rational[7, 6] Pi -> 
          "7\[Pi]/6", Rational[5, 4] Pi -> "5\[Pi]/4", Rational[4, 3] Pi -> 
          "4\[Pi]/3", Rational[3, 2] Pi -> "3\[Pi]/2", Rational[5, 3] Pi -> 
          "5\[Pi]/3", Rational[7, 4] Pi -> "7\[Pi]/4", Rational[11, 6] Pi -> 
          "11\[Pi]/6", 2 Pi -> "2\[Pi]"}, ControlType -> PopupMenu, 
         FieldSize -> {4, 1}, ControlPlacement -> 2}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2]}}, Spacings -> 0], 
        Delimiter, {{$CellContext`showGrids$$, False, "show grid"}, {
         False, True}, ControlType -> Checkbox, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[3]}]}, 
      "Options" :> {
       ControlPlacement -> Left, LabelStyle -> 11, AppearanceElements -> 
        "ResetButton", FrameLabel -> Style["FIGURE", "FigureFont", Smaller]}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{654., {252., 257.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`i = 1, 
       Attributes[PlotRange] = {ReadProtected}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.52709048127944*^9, 3.527090537401764*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Item", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<TABLE\>\"", ",", "\"\<TableFont\>\""}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"Pane", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Sine, cosine, and tangent values\>\"", ",", 
                  "\"\<Text\>\"", ",", "13", ",", "Bold"}], "]"}], ",", 
                RowBox[{"BaseStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"LineIndent", "\[Rule]", "0"}], ",", 
                   RowBox[{"LinebreakAdjustments", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1", ",", "0", ",", "0", ",", "0"}], 
                    "}"}]}], ",", 
                   RowBox[{"LineBreakWithin", "\[Rule]", "Automatic"}], ",", 
                   RowBox[{"Hyphenation", "\[Rule]", "True"}], ",", 
                   RowBox[{"TextAlignment", "\[Rule]", "Left"}], ",", 
                   "\"\<SR\>\""}], "}"}]}], ",", 
                RowBox[{"BaselinePosition", "\[Rule]", "Bottom"}]}], "]"}]}], 
             "}"}], "}"}], ",", 
           RowBox[{"Alignment", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Top"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Alignment", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Left", ",", "Top"}], "}"}]}]}], "]"}], ",", 
       "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Quadrant I\>\"", ",", "Bold", ",", "\"\<SR\>\""}], "]"}],
        ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Quadrant II\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
        "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Quadrant III\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
        "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Quadrant IV\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
        "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", "\[IndentingNewLine]", 
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Lighter", "[", 
                  RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                 RowBox[{"Disk", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], ",", 
                 "Black", ",", 
                 RowBox[{"Circle", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "True"}], ",", 
               RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
             RowBox[{"Column", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] > \
0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\""}], "}"}], ",", 
               RowBox[{"Alignment", "\[Rule]", 
                RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], "]"}]}],
             "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", "SpanFromLeft", 
       ",", "SpanFromLeft", ",", "\"\<\>\"", ",", "\[IndentingNewLine]", 
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Lighter", "[", 
                  RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                 RowBox[{"Disk", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Pi]", "/", "2"}], ",", "\[Pi]"}], "}"}]}], 
                  "]"}], ",", "Black", ",", 
                 RowBox[{"Circle", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "True"}], ",", 
               RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
             RowBox[{"Column", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] > \
0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\""}], "}"}], ",", 
               RowBox[{"Alignment", "\[Rule]", 
                RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], "]"}]}],
             "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", "SpanFromLeft", 
       ",", "SpanFromLeft", ",", "\"\<\>\"", ",", "\[IndentingNewLine]", 
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Lighter", "[", 
                  RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                 RowBox[{"Disk", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                   RowBox[{"{", 
                    RowBox[{"\[Pi]", ",", 
                    RowBox[{"3", 
                    RowBox[{"\[Pi]", "/", "2"}]}]}], "}"}]}], "]"}], ",", 
                 "Black", ",", 
                 RowBox[{"Circle", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "True"}], ",", 
               RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
             RowBox[{"Column", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] < \
0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\""}], "}"}], ",", 
               RowBox[{"Alignment", "\[Rule]", 
                RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], "]"}]}],
             "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", "SpanFromLeft", 
       ",", "SpanFromLeft", ",", "\"\<\>\"", ",", "\[IndentingNewLine]", 
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Lighter", "[", 
                  RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                 RowBox[{"Disk", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"3", 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                    RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", "Black", 
                 ",", 
                 RowBox[{"Circle", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                "}"}], ",", 
               RowBox[{"Axes", "\[Rule]", "True"}], ",", 
               RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
             RowBox[{"Column", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] < \
0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\"", ",", 
                 "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\""}], "}"}], ",", 
               RowBox[{"Alignment", "\[Rule]", 
                RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], "]"}]}],
             "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", "SpanFromLeft", 
       ",", "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pane", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], 
          "]"}], ",", "bcPBS"}], "]"}], ",", "\[IndentingNewLine]", "0", ",", 
       
       RowBox[{"\[Pi]", "/", "6"}], ",", 
       RowBox[{"\[Pi]", "/", "4"}], ",", 
       RowBox[{"\[Pi]", "/", "3"}], ",", 
       RowBox[{"\[Pi]", "/", "2"}], ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "3"}]}], ",", 
       RowBox[{"3", 
        RowBox[{"\[Pi]", "/", "4"}]}], ",", 
       RowBox[{"5", 
        RowBox[{"\[Pi]", "/", "6"}]}], ",", "\[Pi]", ",", 
       RowBox[{"7", 
        RowBox[{"\[Pi]", "/", "6"}]}], ",", 
       RowBox[{"5", 
        RowBox[{"\[Pi]", "/", "4"}]}], ",", 
       RowBox[{"4", 
        RowBox[{"\[Pi]", "/", "3"}]}], ",", 
       RowBox[{"3", 
        RowBox[{"\[Pi]", "/", "2"}]}], ",", 
       RowBox[{"5", 
        RowBox[{"\[Pi]", "/", "3"}]}], ",", 
       RowBox[{"7", 
        RowBox[{"\[Pi]", "/", "4"}]}], ",", 
       RowBox[{"11", 
        RowBox[{"\[Pi]", "/", "6"}]}], ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pane", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`\(\(sin\)\(\\\ \)\(\[Theta]\)\(\\\ \)\)\)\
\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], "]"}], ",", "bcPBS"}], "]"}], ",", 
       "\[IndentingNewLine]", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{
        SqrtBox["3"], "/", "2"}], ",", "1", ",", 
       RowBox[{
        SqrtBox["3"], "/", "2"}], ",", 
       RowBox[{"1", "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{"1", "/", "2"}], ",", "0", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{
        SqrtBox["3"], "/", "2"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox["3"]}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pane", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`\(\(cos\)\(\\\ \)\(\[Theta]\)\(\\\ \)\)\)\
\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], "]"}], ",", "bcPBS"}], "]"}], ",", 
       "\[IndentingNewLine]", "1", ",", 
       RowBox[{
        SqrtBox["3"], "/", "2"}], ",", 
       RowBox[{"1", "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{"1", "/", "2"}], ",", "0", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox["3"]}], "/", "2"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox["3"]}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], ",", "0", ",", 
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"1", "/", 
        SqrtBox["2"]}], ",", 
       RowBox[{
        SqrtBox["3"], "/", "2"}], ",", "1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pane", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`\(\(tan\)\(\\\ \)\(\[Theta]\)\(\\\ \)\)\)\
\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], "]"}], ",", "bcPBS"}], "]"}], ",", 
       "\[IndentingNewLine]", "0", ",", 
       RowBox[{"1", "/", 
        SqrtBox["3"]}], ",", "1", ",", 
       SqrtBox["3"], ",", ",", 
       RowBox[{"-", 
        SqrtBox["3"]}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SqrtBox["3"]}], ",", "0", ",", 
       RowBox[{"1", "/", 
        SqrtBox["3"]}], ",", "1", ",", 
       SqrtBox["3"], ",", ",", 
       RowBox[{"-", 
        SqrtBox["3"]}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        SqrtBox["3"]}], ",", "0"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Alignment", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Right", ",", 
        RowBox[{"{", "Center", "}"}]}], "}"}], ",", "Baseline"}], "}"}]}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"1.25", ",", "1.25", ",", "1", ",", 
        RowBox[{"{", "1", "}"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<TR\>\"", ",", "11"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"False", ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}], ",", "False", 
        ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}], ",", "False", 
        ",", "False", ",", "False", ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}]}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51941262073913*^9, 3.519412636781823*^9}, {
   3.519479066105794*^9, 3.519479067054093*^9}, {3.5270891825973587`*^9, 
   3.5270891890946198`*^9}, 3.5270904637420197`*^9, 3.527090529950573*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ItemBox[
      TagBox[GridBox[{
         {
          StyleBox["\<\"TABLE\"\>", "TableFont",
           StripOnInput->False], 
          PaneBox[
           StyleBox["\<\"Sine, cosine, and tangent values\"\>", "Text",
            StripOnInput->False,
            FontSize->13,
            FontWeight->Bold],
           
           BaseStyle->{
            LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
             LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
             Left, "SR"},
           BaselinePosition->Bottom]}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Top}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      Alignment->{Left, Top},
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"\"\>", 
     StyleBox["\<\"Quadrant I\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant II\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant III\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant IV\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"\"\>", 
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
               3.141592653589793}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
               4.71238898038469}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
               6.283185307179586}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {
     PaneBox[
      StyleBox["\<\"\[Theta]\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["\[Pi]", "6"], 
     FractionBox["\[Pi]", "4"], 
     FractionBox["\[Pi]", "3"], 
     FractionBox["\[Pi]", "2"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "6"], "\[Pi]", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "6"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "6"], 
     RowBox[{"2", " ", "\[Pi]"}]},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(sin\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["1", "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox[
      SqrtBox["3"], "2"], "1", 
     FractionBox[
      SqrtBox["3"], "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox["1", "2"], "0", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     FractionBox[
      SqrtBox["3"], "2"], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox["1", "2"]}], "0"},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(cos\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "1", 
     FractionBox[
      SqrtBox["3"], "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox["1", "2"], "0", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox["1", "2"]}], "0", 
     FractionBox["1", "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox[
      SqrtBox["3"], "2"], "1"},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(tan\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["1", 
      SqrtBox["3"]], "1", 
     SqrtBox["3"], "", 
     RowBox[{"-", 
      SqrtBox["3"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}], "0", 
     FractionBox["1", 
      SqrtBox["3"]], "1", 
     SqrtBox["3"], "", 
     RowBox[{"-", 
      SqrtBox["3"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}], "0"}
   },
   AutoDelete->False,
   BaseStyle->{"TR", 11},
   GridBoxAlignment->{"Columns" -> {Right, {Center}}, "Rows" -> {{Baseline}}},
   
   GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{{
         Thickness[Large], 
         GrayLevel[0.85]}}, {{
         Thickness[Large], 
         GrayLevel[0.85]}}, False, {{
         Thickness[Large], 
         GrayLevel[0.85]}}, False, False, False, {{
         Thickness[Large], 
         GrayLevel[0.85]}}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{1}}, "Rows" -> {1.25, 1.25, 1, {1}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.527090465147635*^9, 3.527090540344081*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{976, 1130},
WindowMargins->{{5, Automatic}, {Automatic, 5}},
WindowTitle->"Section 5.2 Unit Circle Definitions of Sine, Cosine, and \
Tangent",
DockedCells->Automatic,
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowCellBracket->True,
ShowCellTags->True,
GridBoxOptions->{AllowScriptLevelChange->False},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
       False, CellMargins -> {{10, 0}, {3, 10}}, CellFrameColor -> 
       GrayLevel[0.5], FontFamily -> "Times", FontSize -> 20, FontWeight -> 
       "Bold", FontSlant -> "Plain", FontTracking -> "Wide"], 
      Cell[
       StyleData["Section", "Printout"], CellFrame -> {{0, 0}, {2, 0}}, 
       ShowGroupOpener -> False, CellMargins -> {{0, Inherited}, {3, 10}}, 
       CellFrameColor -> GrayLevel[0.5], FontFamily -> "Times", FontSize -> 
       20, FontWeight -> "Bold", FontSlant -> "Plain", FontTracking -> 
       "Wide"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsection"], CellFrame -> {{3, 0}, {0, 0.5}}, CellDingbat -> 
       None, ShowGroupOpener -> True, CellMargins -> {{15, 0}, {2, 5}}, 
       CellFrameColor -> GrayLevel[0.85], FontFamily -> "Times", FontSize -> 
       18, FontWeight -> "Bold", FontSlant -> "Plain"], 
      Cell[
       StyleData["Subsection", "Printout"], CellFrame -> {{3, 0}, {0, 0.5}}, 
       CellDingbat -> None, ShowGroupOpener -> True, 
       CellMargins -> {{0, 0}, {2, 10}}, CellFrameColor -> GrayLevel[0.85], 
       FontFamily -> "Times", FontSize -> 18, FontWeight -> "Bold", FontSlant -> 
       "Plain"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontFamily -> 
       "Helvetica", FontSize -> 14, FontWeight -> "Bold"], 
      Cell[
       StyleData["Subsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontFamily -> "Times",
        FontSize -> 14, FontWeight -> "Bold", FontSlant -> "Plain"], 
      Cell[
       StyleData["Subsubsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontFamily -> "Times", FontSize -> 14, FontSlant -> "Plain"]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontSize -> 14], 
      Cell[
       StyleData["Subsubsubsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    StyleData["FirstCell"], ShowCellBracket -> False, 
    CellMargins -> {{30, 10}, {7, 7}}, CellOpen -> False, TabSpacings -> 3, 
    FontSize -> 14], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Text"], CellMargins -> {{30, 10}, {7, 7}}, TabSpacings -> 3,
        FontSize -> 14], 
      Cell[
       StyleData["Text", "Printout"], CellMargins -> {{0, 0}, {7, 7}}, 
       TabSpacings -> 3, FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DefinitionFont"], FontFamily -> "Helvetica", FontSize -> 14,
        FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       RGBColor[0.6, 0.4, 0.2]], 
      Cell[
       StyleData["DefinitionFont", "Printout"], FontFamily -> "Helvetica", 
       FontSize -> 13, FontWeight -> "Bold", FontSlant -> "Plain"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Definition"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, CellFrameColor -> 
       RGBColor[0.6, 0.4, 0.2], LineSpacing -> {1, 3}, 
       ParagraphSpacing -> {0, 6}, TabSpacings -> 3, FontSize -> 14], 
      Cell[
       StyleData["Definition", "Printout"], CellFrame -> {{0.5, 3}, {3, 0.5}},
        CellMargins -> {{30, 30}, {7, 7}}, PageBreakWithin -> False, 
       LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Important"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, CellFrameColor -> RGBColor[0, 0, 1],
        LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 14], 
      Cell[
       StyleData["Important", "Printout"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, PageBreakWithin -> False, 
       LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["RelatedExercises"], TextAlignment -> Right, FontSize -> 14, 
       FontSlant -> "Italic", FontColor -> RGBColor[1, 0, 0]], 
      Cell[
       StyleData["RelatedExercises", "Printout"], TextAlignment -> Right, 
       FontSize -> 13, FontSlant -> "Italic"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["FigureCaption"], CellMargins -> {{30, 30}, {7, 7}}, 
       LineSpacing -> {1, 3}, FontSize -> 14], 
      Cell[
       StyleData["FigureCaption", "Printout"], 
       CellMargins -> {{30, 30}, {7, 7}}, LineSpacing -> {1, 3}, FontSize -> 
       13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TableFont"], FontFamily -> "Helvetica", FontSize -> 13, 
       FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       StyleData["TableFont", "Printout"], FontFamily -> "Helvetica", 
       FontSize -> 13, FontWeight -> "Bold"]}, Closed]], 
   Cell[
    StyleData["SectionTitleFont"], FontWeight -> "Bold", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["TypesetAnnotationFont"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["ExampleFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[0, 0, 1]], 
   Cell[
    StyleData["SolutionFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["ExerciseFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["FigureFont"], FontFamily -> "Helvetica", FontSize -> 13, 
    FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["FigureFontText"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Problem"], CellMargins -> {{30, 10}, {7, 7}}, 
       LineSpacing -> {1, 3}, ParagraphIndent -> -30, TabSpacings -> 2.5, 
       FontSize -> 14], 
      Cell[
       StyleData["Problem", "Printout"], CellMargins -> {{30, 10}, {7, 7}}, 
       LineSpacing -> {1, 3}, ParagraphIndent -> -21, TabSpacings -> 2.5, 
       FontSize -> 13]}, Closed]], 
   Cell[
    StyleData["InlineCell"], ScriptLevel -> 0]}, Visible -> False, 
  FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, 2011)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "NOTE Pythagorean Identity"->{
  Cell[4639, 135, 708, 23, 109, "Important",
   CellTags->"NOTE Pythagorean Identity"]},
 "Pythagorean Identity"->{
  Cell[943, 30, 241, 4, 45, "Subsection",
   CellTags->"Pythagorean Identity"]},
 "Summary of Values for Sine, Cosine, and Tangent"->{
  Cell[5384, 163, 299, 4, 45, "Subsection",
   CellTags->"Summary of Values for Sine, Cosine, and Tangent"]},
 "5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"->{
  Cell[657, 23, 261, 3, 45, "Section",
   CellTags->"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"NOTE Pythagorean Identity", 68717, 1781},
 {"Pythagorean Identity", 68833, 1784},
 {"Summary of Values for Sine, Cosine, and Tangent", 68968, 1787},
 {"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent", 69142, 1790}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[657, 23, 261, 3, 45, "Section",
 CellTags->"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"],
Cell[CellGroupData[{
Cell[943, 30, 241, 4, 45, "Subsection",
 CellTags->"Pythagorean Identity"],
Cell[1187, 36, 1097, 25, 46, "Text"],
Cell[2287, 63, 1743, 47, 72, "Text"],
Cell[4033, 112, 603, 21, 28, "Text"],
Cell[4639, 135, 708, 23, 109, "Important",
 CellTags->"NOTE Pythagorean Identity"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5384, 163, 299, 4, 45, "Subsection",
 CellTags->"Summary of Values for Sine, Cosine, and Tangent"],
Cell[5686, 169, 1124, 35, 46, "Text"],
Cell[CellGroupData[{
Cell[6835, 208, 17889, 463, 643, "Input"],
Cell[24727, 673, 8788, 172, 526, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33552, 850, 16201, 409, 730, "Input"],
Cell[49756, 1261, 11312, 334, 323, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
