(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     44372,       1096]
NotebookOptionsPosition[     34932,        868]
NotebookOutlinePosition[     43506,       1071]
CellTagsIndexPosition[     43074,       1060]
WindowTitle->Section 5.2 Unit Circle Definitions of Sine, Cosine, and Tangent
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["5.2  Unit Circle Definitions for Sine, Cosine, and \
Tangent", "SectionTitleFont"]], "Section",
 CellChangeTimes->{{3.5195639381237307`*^9, 3.5195639479862833`*^9}},
 CellTags->"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"],

Cell[CellGroupData[{

Cell["Pythagorean Identity", "Subsection",
 CellChangeTimes->{{3.519074270081272*^9, 3.519074274596051*^9}, {
  3.519209497429902*^9, 3.519209497751742*^9}, {3.519414978621625*^9, 
  3.519414979255355*^9}},
 CellTags->"Pythagorean Identity"],

Cell[TextData[{
 "One of most useful identities involving ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Theta]"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Theta]"}], TraditionalForm]]],
 " follows directly from their definitions. The point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cos", " ", "\[Theta]"}], ",", 
     RowBox[{"sin", " ", "\[Theta]"}]}], ")"}], TraditionalForm]]],
 " is always on the unit circle for any real number \[Theta] and must satisfy \
the equation of the unit circle: "
}], "Text",
 CellChangeTimes->{{3.5190742803298197`*^9, 3.519074343442389*^9}, {
  3.519074392780016*^9, 3.519074442105214*^9}, {3.519074639346383*^9, 
  3.519074710423553*^9}, {3.519074832060858*^9, 3.519074874093618*^9}, {
  3.5190749728323193`*^9, 3.5190749752308493`*^9}, {3.519075455660584*^9, 
  3.519075481593041*^9}, {3.519075651914732*^9, 3.519075680942048*^9}, {
  3.519085857904715*^9, 3.519085903320505*^9}, {3.519088215205937*^9, 
  3.5190882265936737`*^9}, {3.5192095301034403`*^9, 3.519209541639398*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SuperscriptBox[
           FormBox[
            UnderscriptBox[
             UnderscriptBox["x", 
              StyleBox["\[UnderBrace]", "TypesetAnnotationFont"]], 
             RowBox[{
              StyleBox["cos", "TypesetAnnotationFont"], 
              StyleBox[" ", "TypesetAnnotationFont"], 
              StyleBox["\[Theta]", "TypesetAnnotationFont"], " "}]],
            TraditionalForm], "2"], "+", 
          SuperscriptBox[
           FormBox[
            UnderscriptBox[
             UnderscriptBox["y", 
              StyleBox["\[UnderBrace]", "TypesetAnnotationFont"]], 
             StyleBox[
              RowBox[{"sin", " ", "\[Theta]"}], "TypesetAnnotationFont"]],
            TraditionalForm], "2"]}], "=", "1"}], 
        StyleBox[
         RowBox[{"unit", " ", "circle", " ", "equation"}], 
         "FigureFontText"]},
       {
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox["cos", "2"], "\[Theta]"}], "+", 
          RowBox[{
           SuperscriptBox["sin", "2"], "\[Theta]"}]}], "=", "1"}], 
        StyleBox[
         RowBox[{
          RowBox[{"substitute", " ", "x"}], "=", 
          RowBox[{
           RowBox[{"cos", " ", "\[Theta]", " ", "and", " ", "y"}], "=", 
           RowBox[{"sin", " ", "\[Theta]"}]}]}], "FigureFontText"]}
      },
      GridBoxAlignment->{"Columns" -> {{"=", Left}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5190747511951323`*^9, 3.519074821316708*^9}, {
  3.519075486993581*^9, 3.519075486993718*^9}, {3.5190859166865463`*^9, 
  3.519085927810705*^9}}],

Cell[TextData[{
 "The equation of the unit circle in which ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " has been replaced with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Theta]"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " has been replaced with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Theta]"}], TraditionalForm]]],
 " is called the ",
 StyleBox["Pythagorean Identity",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.519475224321106*^9, 3.519475295660211*^9}, {
  3.519495126455933*^9, 3.51949512751329*^9}}],

Cell[TextData[{
 StyleBox["Pythagorean Identity",
  FontWeight->"Bold"],
 "\nFor any real number \[Theta], ",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["cos", "2"], "\[Theta]"}], "+", 
           RowBox[{
            SuperscriptBox["sin", "2"], "\[Theta]"}]}], "=", "1."}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Important",
 CellChangeTimes->{{3.5190749058698273`*^9, 3.519074944812852*^9}, {
  3.525269417916277*^9, 3.525269417916363*^9}},
 CellTags->"NOTE Pythagorean Identity"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Summary of Values for Sine, Cosine, and Tangent", "Subsection",
 CellChangeTimes->{{3.5194202128740587`*^9, 3.5194202288606567`*^9}, {
  3.519425075683155*^9, 3.519425085031871*^9}, {3.519427077377841*^9, 
  3.519427077530301*^9}},
 CellTags->"Summary of Values for Sine, Cosine, and Tangent"],

Cell[TextData[{
 StyleBox["FIGURE", "FigureFontText"],
 " and ",
 StyleBox["TABLE", "FigureFontText"],
 " summarize the numbers \[Theta] in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "]"}], TraditionalForm]]],
 " for which ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", " ", "\[Theta]"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", " ", "\[Theta]"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", " ", "\[Theta]"}], TraditionalForm]]],
 " values are known at this point of our study. The Even-Odd Identities can \
be used to extend this table to the corresponding \[Theta] values in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", "0"}], "]"}], TraditionalForm]]],
 " (see Figure 5.15)."
}], "Text",
 CellChangeTimes->{{3.519425106768958*^9, 3.5194253486349773`*^9}, 
   3.519467788671999*^9, {3.5194710403662453`*^9, 3.5194710607150517`*^9}, {
   3.519479546944147*^9, 3.519479561327982*^9}, {3.527089343833894*^9, 
   3.527089351059669*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateFigureCell", "[", 
  RowBox[{
  "exampleFigure", ",", 
   "\"\<FIGURE: Values for sin \[Theta], cos \[Theta], tan \[Theta]\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.519130735466584*^9, 3.519130753624484*^9}, {
  3.5191344657730837`*^9, 3.5191344658753223`*^9}, {3.519420350263899*^9, 
  3.519420353424046*^9}, {3.5194691876294117`*^9, 3.5194691897556267`*^9}, {
  3.519469226253619*^9, 3.519469226918021*^9}, {3.519475761090639*^9, 
  3.519475781209579*^9}, {3.527089169497415*^9, 3.527089177826496*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`angle$$ = Rational[1, 4] 
    Pi, $CellContext`showGrids$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Common \[Theta] values:"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`angle$$], Rational[1, 4] Pi, ""}, {
      0, Rational[-1, 6] Pi -> "-\[Pi]/6", Rational[-1, 4] Pi -> "-\[Pi]/4", 
       Rational[-1, 3] Pi -> "-\[Pi]/3", Rational[-1, 2] Pi -> "-\[Pi]/2", 
       Rational[-2, 3] Pi -> "-2\[Pi]/3", Rational[-3, 4] Pi -> "-3\[Pi]/4", 
       Rational[-5, 6] Pi -> "-5\[Pi]/6", -Pi -> "-\[Pi]", Rational[-7, 6] Pi -> 
       "-7\[Pi]/6", Rational[-5, 4] Pi -> "-5\[Pi]/4", Rational[-4, 3] Pi -> 
       "-4\[Pi]/3", Rational[-3, 2] Pi -> "-3\[Pi]/2", Rational[-5, 3] Pi -> 
       "-5\[Pi]/3", Rational[-7, 4] Pi -> "-7\[Pi]/4", Rational[-11, 6] Pi -> 
       "-11\[Pi]/6", (-2) Pi -> "-2\[Pi]"}}, {{
       Hold[$CellContext`angle$$], Rational[1, 4] Pi, ""}, {
      0, Rational[1, 6] Pi -> "\[Pi]/6", Rational[1, 4] Pi -> "\[Pi]/4", 
       Rational[1, 3] Pi -> "\[Pi]/3", Rational[1, 2] Pi -> "\[Pi]/2", 
       Rational[2, 3] Pi -> "2\[Pi]/3", Rational[3, 4] Pi -> "3\[Pi]/4", 
       Rational[5, 6] Pi -> "5\[Pi]/6", Pi -> "\[Pi]", Rational[7, 6] Pi -> 
       "7\[Pi]/6", Rational[5, 4] Pi -> "5\[Pi]/4", Rational[4, 3] Pi -> 
       "4\[Pi]/3", Rational[3, 2] Pi -> "3\[Pi]/2", Rational[5, 3] Pi -> 
       "5\[Pi]/3", Rational[7, 4] Pi -> "7\[Pi]/4", Rational[11, 6] Pi -> 
       "11\[Pi]/6", 2 Pi -> "2\[Pi]"}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2]}}, Spacings -> 0]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`showGrids$$], False, "show grid"}, {False, True}}, {
      Hold[
       Row[{
         Manipulate`Place[3]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {432., {216., 221.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`angle$825$$ = False, $CellContext`showGrids$826$$ = 
    False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`angle$$ = 
        Rational[1, 4] Pi, $CellContext`showGrids$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`angle$$, $CellContext`angle$825$$, False], 
        Hold[$CellContext`showGrids$$, $CellContext`showGrids$826$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Circle[{0, 0}, 1], 
         AbsoluteThickness[3], Orange, 
         Line[{(-3) {
             Cos[$CellContext`angle$$], 
             Sin[$CellContext`angle$$]}, 3 {
             Cos[$CellContext`angle$$], 
             Sin[$CellContext`angle$$]}}], Red, 
         Line[{{0, 0}, {
            Cos[$CellContext`angle$$], 0}}], Blue, 
         Line[{{0, 0}, {0, 
            Sin[$CellContext`angle$$]}}], 
         AbsoluteThickness[1], Gray, Dashed, 
         Line[{{
            Cos[$CellContext`angle$$], 0}, {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}, {0, 
            Sin[$CellContext`angle$$]}}], 
         Dashing[{}], 
         Darker[Green], 
         AbsoluteThickness[3], 
         Circle[{0, 0}, 1, 
          
          If[$CellContext`angle$$ >= 0, {
           0, $CellContext`angle$$}, {$CellContext`angle$$, 0}]], Black, 
         AbsolutePointSize[6], 
         Table[
          Point[{
            Cos[$CellContext`i], 
            Sin[$CellContext`i]}], {$CellContext`i, {
           0, Pi/6, Pi/4, Pi/3, Pi/2, 2 (Pi/3), 3 (Pi/4), 5 (Pi/6), Pi, 
            7 (Pi/6), 5 (Pi/4), 4 (Pi/3), 3 (Pi/2), 5 (Pi/3), 7 (Pi/4), 
            11 (Pi/6), 2 Pi}}], 
         Text[
          Row[{"\!\(TraditionalForm\`\(\(r\)\(=\)\(\\ \)\)\)", 1, 
            Spacer[{0, 18}]}], {1, 0}, {-2, 2}], 
         Text[
          Framed[
           
           Row[{"\!\(TraditionalForm\`\(\(tan\)\(\[VeryThinSpace]\)\)\) ", \
$CellContext`angle$$, 
             If[
             Tan[$CellContext`angle$$] === ComplexInfinity, 
              "\!\(TraditionalForm\`\(\(\\ \)\(is\)\(\\ \)\)\)", " = "], 
             If[Tan[$CellContext`angle$$] === ComplexInfinity, "undefined", 
              Tan[$CellContext`angle$$]]}], RoundingRadius -> 5, FrameStyle -> 
           Orange, Background -> White], 1.2 {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}, (-1.2) {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}], 
         Text[
          Framed[
           Row[{"cos ", $CellContext`angle$$, " = ", 
             Cos[$CellContext`angle$$]}], FrameStyle -> Red, RoundingRadius -> 
           5, Background -> White], {Cos[$CellContext`angle$$]/2, 0}, Sign[
            Sin[$CellContext`angle$$]] {0, 1.5}], 
         Text[
          Framed[
           Row[{"sin ", $CellContext`angle$$, " = ", 
             Sin[$CellContext`angle$$]}], FrameStyle -> Blue, RoundingRadius -> 
           5, Background -> White], {(-0.1) Sign[
             Cos[$CellContext`angle$$]], Sin[$CellContext`angle$$]/2}, Sign[
            Cos[$CellContext`angle$$]] {1, 0}]}, Axes -> True, Ticks -> None, 
        PlotRange -> {{-2, 2}, {-2, 2}}, AxesStyle -> Arrowheads[{0, 0.03}], 
        AxesLabel -> {
         "\!\(\*\nStyleBox[\"x\",\nFontSlant->\"Italic\"]\)", 
          "\!\(\*\nStyleBox[\"y\",\nFontSlant->\"Italic\"]\)"}, 
        BaseStyle -> {"Text", 13}, ImageSize -> 6 72, 
        Method -> {"AxesInFront" -> False}, Ticks -> 
        Switch[$CellContext`showGrids$$, True, {
           Range[-2, 2], 
           Range[-2, 2]}, False, None], GridLines -> 
        Switch[$CellContext`showGrids$$, True, {
           Range[-2, 2, 0.1], 
           Range[-2, 2, 0.1]}, False, None], GridLinesStyle -> LightGray], 
      "Specifications" :> {
       "Common \[Theta] values:", {{$CellContext`angle$$, Rational[1, 4] Pi, 
          ""}, {0, Rational[-1, 6] Pi -> "-\[Pi]/6", Rational[-1, 4] Pi -> 
          "-\[Pi]/4", Rational[-1, 3] Pi -> "-\[Pi]/3", Rational[-1, 2] Pi -> 
          "-\[Pi]/2", Rational[-2, 3] Pi -> "-2\[Pi]/3", Rational[-3, 4] Pi -> 
          "-3\[Pi]/4", Rational[-5, 6] Pi -> "-5\[Pi]/6", -Pi -> "-\[Pi]", 
          Rational[-7, 6] Pi -> "-7\[Pi]/6", Rational[-5, 4] Pi -> 
          "-5\[Pi]/4", Rational[-4, 3] Pi -> "-4\[Pi]/3", Rational[-3, 2] Pi -> 
          "-3\[Pi]/2", Rational[-5, 3] Pi -> "-5\[Pi]/3", Rational[-7, 4] Pi -> 
          "-7\[Pi]/4", Rational[-11, 6] Pi -> "-11\[Pi]/6", (-2) Pi -> 
          "-2\[Pi]"}, ControlType -> PopupMenu, FieldSize -> {4, 1}, 
         ControlPlacement -> 
         1}, {{$CellContext`angle$$, Rational[1, 4] Pi, ""}, {
         0, Rational[1, 6] Pi -> "\[Pi]/6", Rational[1, 4] Pi -> "\[Pi]/4", 
          Rational[1, 3] Pi -> "\[Pi]/3", Rational[1, 2] Pi -> "\[Pi]/2", 
          Rational[2, 3] Pi -> "2\[Pi]/3", Rational[3, 4] Pi -> "3\[Pi]/4", 
          Rational[5, 6] Pi -> "5\[Pi]/6", Pi -> "\[Pi]", Rational[7, 6] Pi -> 
          "7\[Pi]/6", Rational[5, 4] Pi -> "5\[Pi]/4", Rational[4, 3] Pi -> 
          "4\[Pi]/3", Rational[3, 2] Pi -> "3\[Pi]/2", Rational[5, 3] Pi -> 
          "5\[Pi]/3", Rational[7, 4] Pi -> "7\[Pi]/4", Rational[11, 6] Pi -> 
          "11\[Pi]/6", 2 Pi -> "2\[Pi]"}, ControlType -> PopupMenu, 
         FieldSize -> {4, 1}, ControlPlacement -> 2}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2]}}, Spacings -> 0], 
        Delimiter, {{$CellContext`showGrids$$, False, "show grid"}, {
         False, True}, ControlType -> Checkbox, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[3]}]}, 
      "Options" :> {
       ControlPlacement -> Left, LabelStyle -> 11, AppearanceElements -> 
        "ResetButton", FrameLabel -> Style["FIGURE", "FigureFont", Smaller]}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{654., {252., 257.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[PlotRange] = {ReadProtected}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.527114196637854*^9},
 CellTags->"FIGURE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateTableCell", "[", 
  RowBox[{
  "exampleTable", ",", 
   "\"\<TABLE: Values for sin \[Theta], cos \[Theta], tan \[Theta]\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51941262073913*^9, 3.519412636781823*^9}, {
  3.519479066105794*^9, 3.519479067054093*^9}, {3.5270891825973587`*^9, 
  3.5270891890946198`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ItemBox[
      TagBox[GridBox[{
         {
          StyleBox["\<\"TABLE\"\>", "TableFont",
           StripOnInput->False], 
          PaneBox[
           StyleBox["\<\"Sine, cosine, and tangent values\"\>", "Text",
            StripOnInput->False,
            FontSize->13,
            FontWeight->Bold],
           
           BaseStyle->{
            LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
             LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
             Left, "SR"},
           BaselinePosition->Bottom]}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Top}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      Alignment->{Left, Top},
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"\"\>", 
     StyleBox["\<\"Quadrant I\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant II\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant III\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant IV\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"\"\>", 
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None,
           ImageCache->GraphicsData["CompressedBitmap", "\<\
eJydV01IW1kUfk+T1NTYmP7Yji7GQcVVEVvG2qhgEX8qzqK6cFVKLAW7GOwf
lEboRhgodakM6C4KjnZRmBG6VBe66qKLgunanVkoSDaCnp7vvHvjfXfeM6WB
vJfc833fve/ce37eH5lXk0/+zLx6+jjTOPgi82zy6eOXjQNTL3io0nUcp4O/
dxqdCP8m/mlcOog/jnNdbnE6Pj6m3d1d2tragplWVlZofX1d/mOc7U6dR7ki
txQVCgVaXl6miYkJamlpoVgsRq2trdTT0yMS4+PjNDw8LP8xDjtwwIPHfOey
J1krtyo6OTmhtbU1GhkZoVQqRaOjozQ3N6dXUCGwSlFXH6dCUfEA+Xxe4KCB
DhnIsWzSm+iS3GIy0eLiIjU3N1Nvby/lcjkqFouxgAli6spmgQEOGugsU+MJ
e7cI7ezsUHt7O/X19dHm5mY8QDCuoGwWGOBMS3hC1cqK58lms1RfXw9vVQcI
aSicCRjgTLvoCV1U1v39fUqn0zQwMEAHBweJAKGEgrJZYIAzzVtoab17e3uy
fzMzM3R6eloTIKS9wGaBAX50dFTlCVUpBo8Ia3Z21kkGqOixwcFBGeeJnQue
xAVlwkNBnCHq8Pgl9BhPITjGq4109B7DwXhQXicf5v9L6DE8R1dXl0RA1C8B
h8Nf/LjnSsAd/f39ND09rSWiyoTzgr1j16tg8EvoscPDQ2poaKDt7W32r0hE
lAlnGWeIj4GKTb+EHsMxAY7x/M8ngbOMo2jCTYmragwYYKkUeErJWwXCgk91
CR4ksbGxITuCVVgSCFVElwk3Ja6pMWBWV1fln+uXQMQjSMtJAAOsIaGTC9Ia
kgfHewkeJIF8ABzSmCUBTyMHmXBTQhKpS2NjYy4tLS1ZbORHZLEy7Pn5eZcy
mYzFhm+RLsuwOVW6wCq2dxIkJpCm+V4XzmWrC5j8cpTzZVJO86qi+InXPSKb
XeBKHFQXLg/ncdjsAlfioCpxWTmPw2YXuBIH1YzLkY9TLBSpkC/wGF9dikQi
rgSo8zvMfn7QOplF3/77xmN8damjrcO/ziB/WJymX5u0P871v6bVebSvH7+6
FI1Glf/NnUcFtHfeYn/6+xPP/FvTD546i/128q1Ljx4++sETb7GHeoaCTnxY
yGn2NblW0pcPXyh5KWmGXLnAtyXePX9H94fuC8KSCEs/tkRne2dY+glLglri
qpLI/ZXDFphJsFwqtiXSt9K0sLAgCEsirCBoiStK4v3L99R2s80sCOXKkpa4
rCQ+//OZbtTdMMtSueKoJVJKIv9vnrpvd1P2Tdaur2El2paYejhFd+/cNUu0
3Sig16gNkKhVEt23umVHjEZBtyvoe0BBr5EMkEgqidcTr2Wc2xvdrujWCR1P
SOukVWrkGhF34HmwGJ5ZtU5mM4dmBN0EtwSJAKGEEsLWwK9wzFkzZ7aXnO2k
p7DaSy1UrYRwTLDHvEFGe6lbPd75UsPLtT0eIBRXQjj1OLY4c0xTDa/dksNP
IS25FoypK/IBAhoRCX8hHs5acvOlAvGqXyq47KJ4Sq60Xir0BBVyrUKmRb5E
1kPukuSD7AG5s5cK84WIkxuKcuAL0YORB3Sv8x5KBVI/Urgsm9Op8IwXop94
Las3nkN9nF88k+N+B24EkHA=\
\>"]], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
               3.141592653589793}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None,
           ImageCache->GraphicsData["CompressedBitmap", "\<\
eJydV01IXFcUfs84E40aaxM11UVtVFwVMWknZpwBQXSM2EV04So/Yyg1i2Kb
BBKVZCMEQlwqAd3NCEa7KLRClupCN8kii4CTtTtnoSCzEfT0fOfdO943c30D
HdA3c8/3fe++c8/f+yX5bOLX35PPHj9KtiSeJP+YePzoacvA5BNeuuA6jhPh
v1stTjl/J/5q/IsQfxynUS6VdHx8TLu7u7S1tQUzrays0Pr6uvzGOtudBo9y
RS51lM1maXl5mcbHx6m9vZ3C4TB1dHRQPB4XibGxMRoaGpLfWIcdOODBY77z
rSf5jVwq6OTkhNbW1mh4eJjq6upoZGSE5ufn9Q7KBHZB1NXHKVNUPEAmkxE4
aKBDBnIsW+vd6LJcwnKjpaUlamtro97eXkqlUpTL5cKWG4TVfzYLDHDQQGeZ
Gk/Yu5TTzs4OdXV1UV9fH21ublZaBCsVlM0CA5xp1Z5QlbLieaanp6mpqQne
qrIIaSicCRjgTLvkCV1S1v39fYpGozQwMEAHBwfVFqFqBWWzwABnmrfR/H73
9vbk/GZnZ+n09LTGIqS9wGaBAX50dFThCVUoBq8Ia25uzqm1qOi1RCIh63xj
56IncVGZ8FAQZ4gKHr+EXuNbCI7x6iAdfcZwMB6U98nBXCyh1/AcPT09kgEh
vwQcDn/x4wZKwB39/f00MzOjJULKhHjB2bHrVTL4JfTa4eEhNTc30/b2NvtX
JMqVCbGMGOIwULnpl9BrCBPgGM+/fBKIZYSiCTclrqo1YIClfOIpJW8XSAuO
6jzcJrGxsSEngl0USCBVkV0m3JSoV2vArK6uyi/XL4GMR5KWkgAGWENCFxeU
NRQPzvc83CaBegAcyliBBDyNGmTCTQkppC6Njo66lE6nC9ioj6hiJdgLCwsu
JZPJAjZ8i3JZgs2l0gVWsb1IkJxAmeZrw/lctrqAyTdHOV9uymVedRQ/sdEj
stkFLs9Bd+H2EMRhswtcnoOuxG0liMNmF7g8B93s7vBdtmczWcXJZXMmJxQK
uZKgzs8w+/nYZ6Qzwtiv/35VfFYK3Cf80fp9axDH8MeZ/3kj9OXvLw0Wmt3/
+uRbf2ilD+8+CK/+fHbByWv2w/sP6eVvL0uxz4k6RHwinijFPifikXK1l2vp
81+freyAlNOJf2fwDr35842QrwZIWBLfLD/dXd0lJQLKD4rg9ZbrlH6dtkoE
FEFdihcXFyl6IyrkKwESllJsNoTOHzvp7dO3VomAhmC2pcb6Rvq48pFbULFE
QFvSzXHqxRTFfopR5p8MN8JiiYDmaLbo7kg3Td6bDJSwtGhzUEBiPB9/zkNB
sYQeFDBrFAwKelzB3ANK7EaMR5NiCT2uYNbAOo83elzRoxMmHuyCHwT+qLGo
2EYnvrMancxh7vat2xS7GaNP7z9VW4T0MIejgV/hmLNhzjdeTk3TtYZriJMq
i5A5XuKM+YCM8VLvl09egg0xm3qdqrQIaS8g6vXAyzQ18JojOYIffkIaIpu5
IIQtgraRHP7yj+TmSwXyFSUCVWYwPkivJl5JreRCW2a5QeFLBVc91K78SwXk
zl4qzBciLm704N4DeQpUcu4A6Byizh3I+kLE5VR4xgvR/3gta1JhaPbD7zyT
4/4H676a5Q==\
\>"]], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
               4.71238898038469}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None,
           ImageCache->GraphicsData["CompressedBitmap", "\<\
eJydVz1IW1EUfk9NrH+NaatSHWobxamI0qYhKiiiacUO1cGpxSil7VDsj9Cq
OAkF0VE76GYE0Q6FVlzVQZcuHQqms5sZFCSLoKfnu+/e5Ca5eYEG9Cbvnu97
9557znfOfRqdfP3ybXTyzXi0MfIh+u71m/GPjf0TH/hRsW1ZVpD/HjVaJfyd
+Kv2L0j8saw6MZTRxcUFHR0d0f7+PqZpY2ODtre3xW8853mr1oHcFIOfEokE
ra+v0+iLUQrcDZDH46HAnQAFW4OC4tngMxoYGKCuri5qaWkhr9dLzc3NNDY2
JnCMt244lNViuEaXl5e0tbVFTx4/Id91H0W6IjT7apZ2vu7Qn+9/iujvz79W
sWBPxBMCVCSh2EA8HqelpSUaGhoiv99Pg4ODgo5pfc6LrovBK160srJC9xrv
UagtRPPv5+n3t99ewwu88n8ymaS1tTXq7u6mpqYmWl1dBU2VQ+wMJXR4eEit
91sp3B6m2JdYmYGwTJru7e1Rb28vtbW1AVbpEFXIWexn6vMU1dXU0cLHhQoD
kTKFM+vr62l6ehqwcoeoXM6enJxQKBiizged9GvjV6WBqFKanp6eUn9/P4XD
YcCchabWe3x8LM554vkExX/EqwxEygtXV1c0Nzcnjvv8/PyaQ+QMxXgiUJ/G
Plk+A4tP2kUiEfGcX2yVOhSlcgqbwlo62zs5eHIpqqXd4uKiWATby4OUQ7Fw
MPzC2+FgzqXwSzvso6OjQ2SAJ5MC5wO3sjdcKeCOvr4+mpmZURQeOYV4wRHz
yXAy5FLckHZnZ2fU0NBABwcH7F9BUSKnEMsIOY4Szs1cipvSDmGCWGN7/pVB
gVRAxAJsorgl7RCuiPt04kkmZxXIJg56Ns9Psbu7K04Eq8iiQKoiGQE2UdRI
O2Tg5uam+GVnUkA4kMuFKJDIUAeNokhOQdagPSwHbJ6fAnoAkYGMZVHA05Au
gE0UQkhtGh4etikWi2WhoacQvQLo5eVlm6LRaBYaWQG5LIBmqbRxDhLtRILI
Ccg4a21tfixb2VBz8c2SzhdVguWfK0ousM4BchWwYZfCoLpwuXDDcPWwYZfC
oCr1hHrcMFx1bNilMKhmXI54ni0lJplI6hjeti0S1HqI6Uw81skLkdXSwctP
3nXCH7xhN4zmj7T/USZ5rDXAzP5XJ4+sQgXUg9SAzjp5hUZVRu0sgM4TdYh4
VN0C6DwRj5RDKnFKGdEuKacSH8mMpCZNakwUhsTX5QfSUojCRX4ggugNuLQb
KVxEUEkx5BUyS5pymygMUqwXBAg9H4qRwqUg6GUJLQV3BKkSpFO4lCVVHNGN
oJng4pcqhDqFS3HUSzR6ES7BrhSGEq03CvA0NwKppkCnUM/Qa2Q1CqpdQd8D
CJukWhOdQj1Dr4Hn3N6odkW1Tuh4wI6F8n6rDCym1onfLFsnvZnDTuEw9n2l
gUg1czgamME83czp7SV7XBwex0GFgUhvL2EG83R7qdbLJy+CCPHIYV1mIFJe
QNSrhpdhsuHVW3IENDaOFEOmcsJ7DYSmlhywzJZcv1QgX5H2UA8WIciY0Ere
T5HhBdmXCpgDpi4VoEtfKvQLEYsb5FEsB0qOiw8uQGAfGRkxXohgD5x2IfqP
a1m9YR+3nSnL/gdJfJnY\
\>"]], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
               6.283185307179586}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None,
           ImageCache->GraphicsData["CompressedBitmap", "\<\
eJydl01IHGcYx9/JftQavzaJH9VDbVQ8BTEpull3wSC6RuxFD57SZA0l5lBs
k0DqSnIRAiEelYLedgWrPRRaIUf1oJfkkEPAzdmbe1AQL4I+ff7vvK87M76z
Q7uwM7sz/+c3M+/zOT9kXkz99HPmxdPHmdb0s8wvU08fP28dmn7Gh0KWEKIX
31YR5t/EPx2bXuKPEI1y9zWdnp7S3t4ebW9v08bGBiRyj/84zueVVlyXuxgV
i0VaWVmhyclJ6ujooGg0Sp2dnZRKpWhkZEQi7sXvUU9XD7V920aRSITavmuj
Rz8+knZsr1iiTu4q6OzsjNbX12l0dJRisRiNjY3RwsKCvoOQlFVJ8pd/vlx8
P//1md7//p5ePXlF6VSaamtq6f7wfYlipE0XNXIXlRdZXl6m9vZ26u/vp1wu
RycnJ1/J0yEnXETkNkqf/vxEb399S/HuON1svUlLS0vA2ERRLXdh2t3dpe7u
bhoYGKCtra1KA7BCbsOUf5OnxO0Edd3qgplNEFcVCM7IZrPU3NyMlaoygCoV
6N3zd9RY30gzv83AzCaISgU6ODigRCJBQ0NDdHh4WG0AXVWgD6sfKPl9kuI9
cZjZBA4MG7S/vy99PDc3R+fn5zUGUJUCFf4u0PSDaenq4+Njm8APblvwEWk1
Pz+vvO6m1MhtiJK3k/I4X1jZCu0gPBTuJZ1OcxReRtQqxMvJl/ImWK9s2ZO2
HAuMdeHHEdcMiDqFwHPc7b0roz/qRsA/WFZejbIILEfyTpKyM1mNiCg54gUu
Zs+oRHAjYgrx8Y+P1NTQRDs7O8qWl9mWI5YRchwl4oYBcU0hECaINdYr2wsE
UgERi38mxHWFQLgi7m2FRIQcd4Fs4qAX9WUQuTc56RHchQeBVEUy4p8JcUMh
kIFra2tSccWNQNFALgchkMioDg7EFSVHSUPd4XIgGsogUA9QZFDCPAhUNpQt
/DMh6hViODVM+XxeKiw3AgUVVS8I8XrqNT188NCEQH6gaAYhUDXhEQfCDgyZ
IqjovG8sA0DpRWFHhmiAdIi8PLcD0WSwbsDWQlewoHMbouVwDylnyC3Fgs5t
iH7FjaecIfcjCzq34erqKk1MTLgMi4UivmzIW4vC4bBFs7OzbkPdTO9gG/wU
6mN7xMJpw1OY1s1jyKdd61bWY9pWp4RDZoqaQqFwKWq8CGig/Q+x60UsLi5S
JpMxIfwyyIsYHx/3yyC/PNYIXef4vNQ58jiomngR0EBLlwuSX03zIqDxqWl+
lVUjdNvY3NyUHnFU1qD67kVAAy2V6ntQl9EI3f/gOegcXSao12mEbuRHR0fU
0tLi7HVBHVcj9DjB52lwcBDZ6m3afn3fi8CY09fX5+z73ukDA0zMgKhVx3g6
kTrH9KFnIAxTMMEAU2dA6OmKLyGP88ykZyA9j2GM8pnHNKVKSbEckEHOV1bz
mHNCxJNiwXjtqw0gPZXCNZBBXpoQnTMrr7h0nmdm1SB9TYQJZJCXZlY9RbPn
L6ZoDutKA6hCSRH1kEHOZmqK9s75eHCfOV8DI8oE9QAyyGEG89Kc73xLQb7q
txQUItQzlEXPW4rzgxWCBFKYwBQIoEpvKc63K1Q3FEm/tyvs8R/HcR466GHn
eLv6H+94LYZF+sY+Jax/AVgAxr4=\
\>"]], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {
     PaneBox[
      StyleBox["\<\"\[Theta]\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["\[Pi]", "6"], 
     FractionBox["\[Pi]", "4"], 
     FractionBox["\[Pi]", "3"], 
     FractionBox["\[Pi]", "2"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "6"], "\[Pi]", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "6"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "6"], 
     RowBox[{"2", " ", "\[Pi]"}]},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(sin\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["1", "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox[
      SqrtBox["3"], "2"], "1", 
     FractionBox[
      SqrtBox["3"], "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox["1", "2"], "0", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     FractionBox[
      SqrtBox["3"], "2"], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox["1", "2"]}], "0"},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(cos\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "1", 
     FractionBox[
      SqrtBox["3"], "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox["1", "2"], "0", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox["1", "2"]}], "0", 
     FractionBox["1", "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox[
      SqrtBox["3"], "2"], "1"},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(tan\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["1", 
      SqrtBox["3"]], "1", 
     SqrtBox["3"], "", 
     RowBox[{"-", 
      SqrtBox["3"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}], "0", 
     FractionBox["1", 
      SqrtBox["3"]], "1", 
     SqrtBox["3"], "", 
     RowBox[{"-", 
      SqrtBox["3"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}], "0"}
   },
   AutoDelete->False,
   BaseStyle->{"TR", 11},
   GridBoxAlignment->{"Columns" -> {Right, {Center}}, "Rows" -> {{Baseline}}},
   
   GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{{
         Thickness[Large], 
         GrayLevel[0.85]}}, {{
         Thickness[Large], 
         GrayLevel[0.85]}}, False, {{
         Thickness[Large], 
         GrayLevel[0.85]}}, False, False, False, {{
         Thickness[Large], 
         GrayLevel[0.85]}}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{1}}, "Rows" -> {1.25, 1.25, 1, {1}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.5271141967081327`*^9},
 CellTags->"TABLE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{976, 1130},
WindowMargins->{{5, Automatic}, {Automatic, 5}},
WindowTitle->"Section 5.2 Unit Circle Definitions of Sine, Cosine, and \
Tangent",
DockedCells->Automatic,
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowCellBracket->True,
ShowCellTags->True,
GridBoxOptions->{AllowScriptLevelChange->False},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
       False, CellMargins -> {{10, 0}, {3, 10}}, CellFrameColor -> 
       GrayLevel[0.5], FontFamily -> "Times", FontSize -> 20, FontWeight -> 
       "Bold", FontSlant -> "Plain", FontTracking -> "Wide"], 
      Cell[
       StyleData["Section", "Printout"], CellFrame -> {{0, 0}, {2, 0}}, 
       ShowGroupOpener -> False, CellMargins -> {{0, Inherited}, {3, 10}}, 
       CellFrameColor -> GrayLevel[0.5], FontFamily -> "Times", FontSize -> 
       20, FontWeight -> "Bold", FontSlant -> "Plain", FontTracking -> 
       "Wide"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsection"], CellFrame -> {{3, 0}, {0, 0.5}}, CellDingbat -> 
       None, ShowGroupOpener -> True, CellMargins -> {{15, 0}, {2, 5}}, 
       CellFrameColor -> GrayLevel[0.85], FontFamily -> "Times", FontSize -> 
       18, FontWeight -> "Bold", FontSlant -> "Plain"], 
      Cell[
       StyleData["Subsection", "Printout"], CellFrame -> {{3, 0}, {0, 0.5}}, 
       CellDingbat -> None, ShowGroupOpener -> True, 
       CellMargins -> {{0, 0}, {2, 10}}, CellFrameColor -> GrayLevel[0.85], 
       FontFamily -> "Times", FontSize -> 18, FontWeight -> "Bold", FontSlant -> 
       "Plain"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontFamily -> 
       "Helvetica", FontSize -> 14, FontWeight -> "Bold"], 
      Cell[
       StyleData["Subsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontFamily -> "Times",
        FontSize -> 14, FontWeight -> "Bold", FontSlant -> "Plain"], 
      Cell[
       StyleData["Subsubsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontFamily -> "Times", FontSize -> 14, FontSlant -> "Plain"]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontSize -> 14], 
      Cell[
       StyleData["Subsubsubsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    StyleData["FirstCell"], ShowCellBracket -> False, 
    CellMargins -> {{30, 10}, {7, 7}}, CellOpen -> False, TabSpacings -> 3, 
    FontSize -> 14], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Text"], CellMargins -> {{30, 10}, {7, 7}}, TabSpacings -> 3,
        FontSize -> 14], 
      Cell[
       StyleData["Text", "Printout"], CellMargins -> {{0, 0}, {7, 7}}, 
       TabSpacings -> 3, FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DefinitionFont"], FontFamily -> "Helvetica", FontSize -> 14,
        FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       RGBColor[0.6, 0.4, 0.2]], 
      Cell[
       StyleData["DefinitionFont", "Printout"], FontFamily -> "Helvetica", 
       FontSize -> 13, FontWeight -> "Bold", FontSlant -> "Plain"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Definition"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, CellFrameColor -> 
       RGBColor[0.6, 0.4, 0.2], LineSpacing -> {1, 3}, 
       ParagraphSpacing -> {0, 6}, TabSpacings -> 3, FontSize -> 14], 
      Cell[
       StyleData["Definition", "Printout"], CellFrame -> {{0.5, 3}, {3, 0.5}},
        CellMargins -> {{30, 30}, {7, 7}}, PageBreakWithin -> False, 
       LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Important"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, CellFrameColor -> RGBColor[0, 0, 1],
        LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 14], 
      Cell[
       StyleData["Important", "Printout"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, PageBreakWithin -> False, 
       LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["RelatedExercises"], TextAlignment -> Right, FontSize -> 14, 
       FontSlant -> "Italic", FontColor -> RGBColor[1, 0, 0]], 
      Cell[
       StyleData["RelatedExercises", "Printout"], TextAlignment -> Right, 
       FontSize -> 13, FontSlant -> "Italic"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["FigureCaption"], CellMargins -> {{30, 30}, {7, 7}}, 
       LineSpacing -> {1, 3}, FontSize -> 14], 
      Cell[
       StyleData["FigureCaption", "Printout"], 
       CellMargins -> {{30, 30}, {7, 7}}, LineSpacing -> {1, 3}, FontSize -> 
       13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TableFont"], FontFamily -> "Helvetica", FontSize -> 13, 
       FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       StyleData["TableFont", "Printout"], FontFamily -> "Helvetica", 
       FontSize -> 13, FontWeight -> "Bold"]}, Closed]], 
   Cell[
    StyleData["SectionTitleFont"], FontWeight -> "Bold", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["TypesetAnnotationFont"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["ExampleFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[0, 0, 1]], 
   Cell[
    StyleData["SolutionFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["ExerciseFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["FigureFont"], FontFamily -> "Helvetica", FontSize -> 13, 
    FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["FigureFontText"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["InlineCell"], ScriptLevel -> 0]}, Visible -> False, 
  FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, 2011)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"->{
  Cell[657, 23, 261, 3, 45, "Section",
   CellTags->"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"]},
 "Pythagorean Identity"->{
  Cell[943, 30, 241, 4, 45, "Subsection",
   CellTags->"Pythagorean Identity"]},
 "NOTE Pythagorean Identity"->{
  Cell[4639, 135, 708, 23, 109, "Important",
   CellTags->"NOTE Pythagorean Identity"]},
 "Summary of Values for Sine, Cosine, and Tangent"->{
  Cell[5384, 163, 299, 4, 45, "Subsection",
   CellTags->"Summary of Values for Sine, Cosine, and Tangent"]},
 "FIGURE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"->{
  Cell[7380, 220, 8815, 173, 538, "Output",
   CellTags->"FIGURE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"]},
 "TABLE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"->{
  Cell[16579, 408, 18313, 455, 335, "Output",
   CellTags->"TABLE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent", 42167, 1039},
 {"Pythagorean Identity", 42309, 1042},
 {"NOTE Pythagorean Identity", 42422, 1045},
 {"Summary of Values for Sine, Cosine, and Tangent", 42565, 1048},
 {"FIGURE: Values for sin \[Theta], cos \[Theta], tan \[Theta]", 42741, \
1051},
 {"TABLE: Values for sin \[Theta], cos \[Theta], tan \[Theta]", 42928, 1054}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[657, 23, 261, 3, 45, "Section",
 CellTags->"5.2 Unit Circle Definitions for Sine, Cosine, and Tangent"],
Cell[CellGroupData[{
Cell[943, 30, 241, 4, 45, "Subsection",
 CellTags->"Pythagorean Identity"],
Cell[1187, 36, 1097, 25, 46, "Text"],
Cell[2287, 63, 1743, 47, 72, "Text"],
Cell[4033, 112, 603, 21, 28, "Text"],
Cell[4639, 135, 708, 23, 109, "Important",
 CellTags->"NOTE Pythagorean Identity"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5384, 163, 299, 4, 45, "Subsection",
 CellTags->"Summary of Values for Sine, Cosine, and Tangent"],
Cell[5686, 169, 1124, 35, 46, "Text"],
Cell[CellGroupData[{
Cell[6835, 208, 542, 10, 27, "Input"],
Cell[7380, 220, 8815, 173, 538, "Output",
 CellTags->"FIGURE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16232, 398, 344, 8, 27, "Input"],
Cell[16579, 408, 18313, 455, 335, "Output",
 CellTags->"TABLE: Values for sin \[Theta], cos \[Theta], tan \[Theta]"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
