(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     66876,       1679]
NotebookOptionsPosition[     59501,       1496]
NotebookOutlinePosition[     66588,       1667]
CellTagsIndexPosition[     66545,       1664]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Tables", "Subsection",
 CellChangeTimes->{{3.519410746973076*^9, 3.519410749859621*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "\[Theta]"}], " ", ">", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", " ", "\[Theta]"}], ">", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", " ", "\[Theta]"}], ">", "0"}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5194108358513937`*^9, 3.519410837402701*^9}, {
  3.519411357903458*^9, 3.519411391318803*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exampleTable", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Item", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<TABLE\>\"", ",", "\"\<TableFont\>\""}], "]"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"Pane", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "\"\<Sine, cosine, and tangent values\>\"", ",", 
                   "\"\<Text\>\"", ",", "13", ",", "Bold"}], "]"}], ",", 
                 RowBox[{"BaseStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"LineIndent", "\[Rule]", "0"}], ",", 
                    RowBox[{"LinebreakAdjustments", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1", ",", "0", ",", "0", ",", "0"}], 
                    "}"}]}], ",", 
                    RowBox[{"LineBreakWithin", "\[Rule]", "Automatic"}], ",", 
                    
                    RowBox[{"Hyphenation", "\[Rule]", "True"}], ",", 
                    RowBox[{"TextAlignment", "\[Rule]", "Left"}], ",", 
                    "\"\<SR\>\""}], "}"}]}], ",", 
                 RowBox[{"BaselinePosition", "\[Rule]", "Bottom"}]}], "]"}]}],
               "}"}], "}"}], ",", 
            RowBox[{"Alignment", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Left", ",", "Top"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Alignment", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Left", ",", "Top"}], "}"}]}]}], "]"}], ",", 
        "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Quadrant I\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
         "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", 
        ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Quadrant II\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
         "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", 
        ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Quadrant III\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
         "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", 
        ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Quadrant IV\>\"", ",", "Bold", ",", "\"\<SR\>\""}], 
         "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\"", ",", "\[IndentingNewLine]", 
        RowBox[{"Framed", "[", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Lighter", "[", 
                   RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], ",", 
                  "Black", ",", 
                  RowBox[{"Circle", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "True"}], ",", 
                RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                 "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\""}], "}"}], ",", 
                RowBox[{"Alignment", "\[Rule]", 
                 RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], 
               "]"}]}], "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", 
        "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Framed", "[", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Lighter", "[", 
                   RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Pi]", "/", "2"}], ",", "\[Pi]"}], "}"}]}], 
                   "]"}], ",", "Black", ",", 
                  RowBox[{"Circle", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "True"}], ",", 
                RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                 "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\""}], "}"}], ",", 
                RowBox[{"Alignment", "\[Rule]", 
                 RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], 
               "]"}]}], "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", 
        "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Framed", "[", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Lighter", "[", 
                   RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Pi]", ",", 
                    RowBox[{"3", 
                    RowBox[{"\[Pi]", "/", "2"}]}]}], "}"}]}], "]"}], ",", 
                  "Black", ",", 
                  RowBox[{"Circle", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "True"}], ",", 
                RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                 
                 "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\""}], "}"}], ",", 
                RowBox[{"Alignment", "\[Rule]", 
                 RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], 
               "]"}]}], "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", 
        "SpanFromLeft", ",", "SpanFromLeft", ",", "\"\<\>\"", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Framed", "[", 
         RowBox[{
          RowBox[{"Grid", "[", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Lighter", "[", 
                   RowBox[{"Purple", ",", "0.7"}], "]"}], ",", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"3", 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                    RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", "Black", 
                  ",", 
                  RowBox[{"Circle", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"Axes", "\[Rule]", "True"}], ",", 
                RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"0.75", "*", "72"}]}]}], "]"}], ",", 
              RowBox[{"Column", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                 "\"\<\!\(TraditionalForm\`sin\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`cos\\\ \[Theta]\[AlignmentMarker] \
> 0\)\>\"", ",", 
                  "\"\<\!\(TraditionalForm\`tan\\\ \[Theta]\[AlignmentMarker] \
< 0\)\>\""}], "}"}], ",", 
                RowBox[{"Alignment", "\[Rule]", 
                 RowBox[{"{", "\"\<\[AlignmentMarker]\>\"", "}"}]}]}], 
               "]"}]}], "}"}], "}"}], "]"}], ",", "bcFO"}], "]"}], ",", 
        "SpanFromLeft", ",", "SpanFromLeft"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pane", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], 
           "]"}], ",", "bcPBS"}], "]"}], ",", "\[IndentingNewLine]", "0", ",", 
        RowBox[{"\[Pi]", "/", "6"}], ",", 
        RowBox[{"\[Pi]", "/", "4"}], ",", 
        RowBox[{"\[Pi]", "/", "3"}], ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", 
        RowBox[{"2", 
         RowBox[{"\[Pi]", "/", "3"}]}], ",", 
        RowBox[{"3", 
         RowBox[{"\[Pi]", "/", "4"}]}], ",", 
        RowBox[{"5", 
         RowBox[{"\[Pi]", "/", "6"}]}], ",", "\[Pi]", ",", 
        RowBox[{"7", 
         RowBox[{"\[Pi]", "/", "6"}]}], ",", 
        RowBox[{"5", 
         RowBox[{"\[Pi]", "/", "4"}]}], ",", 
        RowBox[{"4", 
         RowBox[{"\[Pi]", "/", "3"}]}], ",", 
        RowBox[{"3", 
         RowBox[{"\[Pi]", "/", "2"}]}], ",", 
        RowBox[{"5", 
         RowBox[{"\[Pi]", "/", "3"}]}], ",", 
        RowBox[{"7", 
         RowBox[{"\[Pi]", "/", "4"}]}], ",", 
        RowBox[{"11", 
         RowBox[{"\[Pi]", "/", "6"}]}], ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pane", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<\!\(TraditionalForm\`\(\(sin\)\(\\\ \)\(\[Theta]\)\(\\\ \
\)\)\)\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], "]"}], ",", "bcPBS"}], "]"}],
         ",", "\[IndentingNewLine]", "0", ",", 
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{
         SqrtBox["3"], "/", "2"}], ",", "1", ",", 
        RowBox[{
         SqrtBox["3"], "/", "2"}], ",", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{"1", "/", "2"}], ",", "0", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{
         SqrtBox["3"], "/", "2"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{
         RowBox[{"-", 
          SqrtBox["3"]}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "2"}], ",", "0"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pane", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<\!\(TraditionalForm\`\(\(cos\)\(\\\ \)\(\[Theta]\)\(\\\ \
\)\)\)\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], "]"}], ",", "bcPBS"}], "]"}],
         ",", "\[IndentingNewLine]", "1", ",", 
        RowBox[{
         SqrtBox["3"], "/", "2"}], ",", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{"1", "/", "2"}], ",", "0", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{
         RowBox[{"-", 
          SqrtBox["3"]}], "/", "2"}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{
         RowBox[{"-", 
          SqrtBox["3"]}], "/", "2"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "2"}], ",", "0", ",", 
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}], ",", 
        RowBox[{
         SqrtBox["3"], "/", "2"}], ",", "1"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pane", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<\!\(TraditionalForm\`\(\(tan\)\(\\\ \)\(\[Theta]\)\(\\\ \
\)\)\)\>\"", ",", "\"\<Text\>\"", ",", "Bold"}], "]"}], ",", "bcPBS"}], "]"}],
         ",", "\[IndentingNewLine]", "0", ",", 
        RowBox[{"1", "/", 
         SqrtBox["3"]}], ",", "1", ",", 
        SqrtBox["3"], ",", ",", 
        RowBox[{"-", 
         SqrtBox["3"]}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         SqrtBox["3"]}], ",", "0", ",", 
        RowBox[{"1", "/", 
         SqrtBox["3"]}], ",", "1", ",", 
        SqrtBox["3"], ",", ",", 
        RowBox[{"-", 
         SqrtBox["3"]}], ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         SqrtBox["3"]}], ",", "0"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Alignment", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Right", ",", 
         RowBox[{"{", "Center", "}"}]}], "}"}], ",", "Baseline"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Spacings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"1.25", ",", "1.25", ",", "1", ",", 
         RowBox[{"{", "1", "}"}]}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<TR\>\"", ",", "11"}], "}"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"Dividers", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"False", ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}], ",", "False", 
         ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}], ",", "False", 
         ",", "False", ",", "False", ",", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", "LightGray"}], "}"}], "}"}]}], "}"}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.518690101577709*^9, {3.518690146535562*^9, 3.518690578691719*^9}, {
   3.5186906195966988`*^9, 3.518690744733408*^9}, {3.518690799487591*^9, 
   3.518690840558033*^9}, {3.518690877022584*^9, 3.518690973670466*^9}, {
   3.518691047061326*^9, 3.518691080258642*^9}, {3.518691152996148*^9, 
   3.518691185658928*^9}, {3.51894769772584*^9, 3.518947698273329*^9}, {
   3.519410756892539*^9, 3.5194112194604673`*^9}, {3.519411257678461*^9, 
   3.519411354100317*^9}, {3.5194113961760197`*^9, 3.519411544500005*^9}, {
   3.5194116941343718`*^9, 3.5194118111617403`*^9}, {3.519411884012677*^9, 
   3.5194118844112587`*^9}, {3.519411958826202*^9, 3.519412108169053*^9}, {
   3.5194121459175997`*^9, 3.519412175901136*^9}, {3.5194122211753607`*^9, 
   3.519412336987458*^9}, {3.519412378114451*^9, 3.5194124326139317`*^9}, {
   3.519412481071505*^9, 3.519412491010456*^9}, {3.519412528169217*^9, 
   3.5194125914398108`*^9}, {3.51941267111518*^9, 3.5194126858971033`*^9}, {
   3.5194127939849358`*^9, 3.519412809713574*^9}, {3.519414389214377*^9, 
   3.5194144030655107`*^9}, {3.51942538031548*^9, 3.519425396092546*^9}, {
   3.5194654728271437`*^9, 3.519465490278529*^9}, {3.519465521870055*^9, 
   3.519465536524115*^9}, {3.519466249698483*^9, 3.519466354547495*^9}, {
   3.5194960813777523`*^9, 3.519496103176999*^9}, {3.519496154268635*^9, 
   3.519496290804933*^9}, {3.51949634243583*^9, 3.5194963499700537`*^9}, {
   3.519496384133787*^9, 3.5194964908133907`*^9}, {3.526552406520796*^9, 
   3.526552406739015*^9}, {3.526552550123945*^9, 3.526552604597238*^9}, {
   3.526552639334306*^9, 3.526552670268175*^9}, {3.52707058296183*^9, 
   3.527070589013568*^9}, {3.527089119214097*^9, 3.527089157607266*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ItemBox[
      TagBox[GridBox[{
         {
          StyleBox["\<\"TABLE\"\>", "TableFont",
           StripOnInput->False], 
          PaneBox[
           StyleBox["\<\"Sine, cosine, and tangent values\"\>", "Text",
            StripOnInput->False,
            FontSize->13,
            FontWeight->Bold],
           
           BaseStyle->{
            LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
             LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
             Left, "SR"},
           BaselinePosition->Bottom]}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Top}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      Alignment->{Left, Top},
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\[SpanFromLeft]", "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"\"\>", 
     StyleBox["\<\"Quadrant I\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant II\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant III\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     StyleBox["\<\"Quadrant IV\"\>", "SR",
      StripOnInput->False,
      FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"\"\>", 
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{0, Rational[1, 2] Pi}, {0, 1.5707963267948966`}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[1, 2] Pi, Pi}, {1.5707963267948966`, 
               3.141592653589793}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Pi, Rational[3, 2] Pi}, {3.141592653589793, 
               4.71238898038469}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", "\<\"\"\>", 
     
     FrameBox[
      TagBox[GridBox[{
         {
          GraphicsBox[{
            {RGBColor[0.85, 0.7, 0.85], 
             DiskBox[{0, 0}, 1, 
              NCache[{Rational[3, 2] Pi, 2 Pi}, {4.71238898038469, 
               6.283185307179586}]]}, 
            {GrayLevel[0], CircleBox[{0, 0}]}},
           Axes->True,
           ImageSize->54.,
           Ticks->None], 
          TagBox[GridBox[{
             {"\<\"\\!\\(TraditionalForm\\`sin\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`cos\\\\ \[Theta]\[AlignmentMarker] \
> 0\\)\"\>"},
             {"\<\"\\!\\(TraditionalForm\\`tan\\\\ \[Theta]\[AlignmentMarker] \
< 0\\)\"\>"}
            },
            GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           "Column"]}
        },
        AutoDelete->False,
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"],
      FrameStyle->GrayLevel[0.85],
      RoundingRadius->5,
      StripOnInput->False], "\[SpanFromLeft]", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {
     PaneBox[
      StyleBox["\<\"\[Theta]\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["\[Pi]", "6"], 
     FractionBox["\[Pi]", "4"], 
     FractionBox["\[Pi]", "3"], 
     FractionBox["\[Pi]", "2"], 
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "6"], "\[Pi]", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "6"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"4", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"], 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "3"], 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "4"], 
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "6"], 
     RowBox[{"2", " ", "\[Pi]"}]},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(sin\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["1", "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox[
      SqrtBox["3"], "2"], "1", 
     FractionBox[
      SqrtBox["3"], "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox["1", "2"], "0", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     FractionBox[
      SqrtBox["3"], "2"], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox["1", "2"]}], "0"},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(cos\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "1", 
     FractionBox[
      SqrtBox["3"], "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox["1", "2"], "0", 
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["2"]]}], 
     RowBox[{"-", 
      FractionBox["1", "2"]}], "0", 
     FractionBox["1", "2"], 
     FractionBox["1", 
      SqrtBox["2"]], 
     FractionBox[
      SqrtBox["3"], "2"], "1"},
    {
     PaneBox[
      StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\\(tan\\)\\(\\\\ \
\\)\\(\[Theta]\\)\\(\\\\ \\)\\)\\)\"\>", "Text",
       StripOnInput->False,
       FontWeight->Bold],
      BaseStyle->{
       LineIndent -> 0, LinebreakAdjustments -> {1, 1, 0, 0, 0}, 
        LineBreakWithin -> Automatic, Hyphenation -> True, TextAlignment -> 
        Left, FontSize -> 13}], "0", 
     FractionBox["1", 
      SqrtBox["3"]], "1", 
     SqrtBox["3"], "", 
     RowBox[{"-", 
      SqrtBox["3"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}], "0", 
     FractionBox["1", 
      SqrtBox["3"]], "1", 
     SqrtBox["3"], "", 
     RowBox[{"-", 
      SqrtBox["3"]}], 
     RowBox[{"-", "1"}], 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}], "0"}
   },
   AutoDelete->False,
   BaseStyle->{"TR", 11},
   GridBoxAlignment->{"Columns" -> {Right, {Center}}, "Rows" -> {{Baseline}}},
   
   GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{{
         Thickness[Large], 
         GrayLevel[0.85]}}, {{
         Thickness[Large], 
         GrayLevel[0.85]}}, False, {{
         Thickness[Large], 
         GrayLevel[0.85]}}, False, False, False, {{
         Thickness[Large], 
         GrayLevel[0.85]}}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{1}}, "Rows" -> {1.25, 1.25, 1, {1}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.519501980231168*^9, 3.519501999230329*^9}, 
   3.5195549563214407`*^9, {3.519649021480524*^9, 3.5196490266677628`*^9}, 
   3.5197495596030293`*^9, {3.519752286380221*^9, 3.519752291499826*^9}, 
   3.5198288695674543`*^9, 3.519829042077257*^9, {3.522154869824815*^9, 
   3.522154874825561*^9}, 3.526551871851542*^9, {3.526552407704171*^9, 
   3.526552426223477*^9}, 3.526552565784546*^9, 3.526552605717723*^9, {
   3.526552651294792*^9, 3.5265526711694927`*^9}, {3.5270891220870647`*^9, 
   3.527089158134104*^9}, 3.527090091474728*^9, 3.5271141961235313`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interactive Figures", "Subsection",
 CellChangeTimes->{{3.51912689163286*^9, 3.519126894880064*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exampleFigure", "=", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
        "\[IndentingNewLine]", "Orange", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", "angle", "]"}], ",", 
              RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], ",", 
           RowBox[{"3", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", "angle", "]"}], ",", 
              RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}]}], "}"}], "]"}], 
        ",", "\[IndentingNewLine]", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", "0"}], "}"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", "Blue", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], "}"}], "]"}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", "Gray", ",", 
        "Dashed", ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], "}"}], "]"}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", "}"}], "]"}], ",", 
        RowBox[{"Darker", "[", "Green", "]"}], ",", 
        RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"angle", "\[GreaterEqual]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "angle"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"angle", ",", "0"}], "}"}]}], "]"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "Black", ",", 
        RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "i", "]"}], ",", 
             RowBox[{"Sin", "[", "i", "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"\[Pi]", "/", "6"}], ",", 
              RowBox[{"\[Pi]", "/", "4"}], ",", 
              RowBox[{"\[Pi]", "/", "3"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}], ",", 
              RowBox[{"2", 
               RowBox[{"\[Pi]", "/", "3"}]}], ",", 
              RowBox[{"3", 
               RowBox[{"\[Pi]", "/", "4"}]}], ",", 
              RowBox[{"5", 
               RowBox[{"\[Pi]", "/", "6"}]}], ",", "\[Pi]", ",", 
              RowBox[{"7", 
               RowBox[{"\[Pi]", "/", "6"}]}], ",", 
              RowBox[{"5", 
               RowBox[{"\[Pi]", "/", "4"}]}], ",", 
              RowBox[{"4", 
               RowBox[{"\[Pi]", "/", "3"}]}], ",", 
              RowBox[{"3", 
               RowBox[{"\[Pi]", "/", "2"}]}], ",", 
              RowBox[{"5", 
               RowBox[{"\[Pi]", "/", "3"}]}], ",", 
              RowBox[{"7", 
               RowBox[{"\[Pi]", "/", "4"}]}], ",", 
              RowBox[{"11", 
               RowBox[{"\[Pi]", "/", "6"}]}], ",", 
              RowBox[{"2", "\[Pi]"}]}], "}"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
            "\"\<\!\(TraditionalForm\`\(\(r\)\(=\)\(\\\ \)\)\)\>\"", ",", "1",
              ",", 
             RowBox[{"Spacer", "[", 
              RowBox[{"{", 
               RowBox[{"0", ",", "18"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Framed", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
              "\"\<\!\(TraditionalForm\`\(\(tan\)\(\[VeryThinSpace]\)\)\) \
\>\"", ",", "angle", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", "angle", "]"}], "===", 
                  "ComplexInfinity"}], ",", 
                 "\"\<\!\(TraditionalForm\`\(\(\\\ \)\(is\)\(\\\ \)\)\)\>\"", 
                 ",", "\"\< = \>\""}], "]"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Tan", "[", "angle", "]"}], "===", 
                  "ComplexInfinity"}], ",", "\"\<undefined\>\"", ",", 
                 RowBox[{"Tan", "[", "angle", "]"}]}], "]"}]}], "}"}], "]"}], 
            ",", 
            RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
            RowBox[{"FrameStyle", "\[Rule]", "Orange"}], ",", 
            RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"(", "1.2", ")"}], 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"-", "1.2"}], 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], ",", 
             RowBox[{"Sin", "[", "angle", "]"}]}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Framed", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{"\"\<cos \>\"", ",", "angle", ",", "\"\< = \>\"", ",", 
               RowBox[{"Cos", "[", "angle", "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"FrameStyle", "\[Rule]", "Red"}], ",", 
            RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
            RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "angle", "]"}], "/", "2"}], ",", "0"}], 
           "}"}], ",", 
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"Sin", "[", "angle", "]"}], "]"}], 
           RowBox[{"{", 
            RowBox[{"0", ",", "1.5"}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Framed", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{"\"\<sin \>\"", ",", "angle", ",", "\"\< = \>\"", ",", 
               RowBox[{"Sin", "[", "angle", "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"FrameStyle", "\[Rule]", "Blue"}], ",", 
            RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
            RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "0.1"}], 
             RowBox[{"Sign", "[", 
              RowBox[{"Cos", "[", "angle", "]"}], "]"}]}], ",", 
            RowBox[{
             RowBox[{"Sin", "[", "angle", "]"}], "/", "2"}]}], "}"}], ",", 
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"Cos", "[", "angle", "]"}], "]"}], 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", 
       RowBox[{"Arrowheads", "[", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.03"}], "}"}], "]"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Text\>\"", ",", "13"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"6", "*", "72"}]}], ",", 
      RowBox[{"Method", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<AxesInFront\>\"", "\[Rule]", "False"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"Switch", "[", 
        RowBox[{"showGrids", ",", "True", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "]"}]}], "}"}], ",", "False", 
         ",", "None"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"Switch", "[", 
        RowBox[{"showGrids", ",", "True", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2", ",", "0.1"}], "]"}]}], "}"}], ",", 
         "False", ",", "None"}], "]"}]}], ",", 
      RowBox[{"GridLinesStyle", "\[Rule]", "LightGray"}]}], "]"}], ",", 
    "\[IndentingNewLine]", "\"\<Common \[Theta] values:\>\"", ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"angle", ",", 
              RowBox[{"\[Pi]", "/", "4"}], ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "/", "6"}], "\[Rule]", 
               "\"\<-\[Pi]/6\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "/", "4"}], "\[Rule]", 
               "\"\<-\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "/", "3"}], "\[Rule]", 
               "\"\<-\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "/", "2"}], "\[Rule]", 
               "\"\<-\[Pi]/2\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], 
                RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
               "\"\<-2\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "3"}], 
                RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
               "\"\<-3\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "5"}], 
                RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
               "\"\<-5\[Pi]/6\>\""}], ",", 
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "\[Rule]", "\"\<-\[Pi]\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "7"}], 
                RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
               "\"\<-7\[Pi]/6\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "5"}], 
                RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
               "\"\<-5\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "4"}], 
                RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
               "\"\<-4\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "3"}], 
                RowBox[{"\[Pi]", "/", "2"}]}], "\[Rule]", 
               "\"\<-3\[Pi]/2\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "5"}], 
                RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
               "\"\<-5\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "7"}], 
                RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
               "\"\<-7\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "11"}], 
                RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
               "\"\<-11\[Pi]/6\>\""}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "\[Pi]"}], "\[Rule]", 
               "\"\<-2\[Pi]\>\""}]}], "}"}], ",", "PopupMenu", ",", 
            RowBox[{"FieldSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"4", ",", "1"}], "}"}]}]}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"angle", ",", 
              RowBox[{"\[Pi]", "/", "4"}], ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{
               RowBox[{"\[Pi]", "/", "6"}], "\[Rule]", "\"\<\[Pi]/6\>\""}], 
              ",", 
              RowBox[{
               RowBox[{"\[Pi]", "/", "4"}], "\[Rule]", "\"\<\[Pi]/4\>\""}], 
              ",", 
              RowBox[{
               RowBox[{"\[Pi]", "/", "3"}], "\[Rule]", "\"\<\[Pi]/3\>\""}], 
              ",", 
              RowBox[{
               RowBox[{"\[Pi]", "/", "2"}], "\[Rule]", "\"\<\[Pi]/2\>\""}], 
              ",", 
              RowBox[{
               RowBox[{"2", 
                RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
               "\"\<2\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{"3", 
                RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
               "\"\<3\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{"5", 
                RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
               "\"\<5\[Pi]/6\>\""}], ",", 
              RowBox[{"\[Pi]", "\[Rule]", "\"\<\[Pi]\>\""}], ",", 
              RowBox[{
               RowBox[{"7", 
                RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
               "\"\<7\[Pi]/6\>\""}], ",", 
              RowBox[{
               RowBox[{"5", 
                RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
               "\"\<5\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{"4", 
                RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
               "\"\<4\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{"3", 
                RowBox[{"\[Pi]", "/", "2"}]}], "\[Rule]", 
               "\"\<3\[Pi]/2\>\""}], ",", 
              RowBox[{
               RowBox[{"5", 
                RowBox[{"\[Pi]", "/", "3"}]}], "\[Rule]", 
               "\"\<5\[Pi]/3\>\""}], ",", 
              RowBox[{
               RowBox[{"7", 
                RowBox[{"\[Pi]", "/", "4"}]}], "\[Rule]", 
               "\"\<7\[Pi]/4\>\""}], ",", 
              RowBox[{
               RowBox[{"11", 
                RowBox[{"\[Pi]", "/", "6"}]}], "\[Rule]", 
               "\"\<11\[Pi]/6\>\""}], ",", 
              RowBox[{
               RowBox[{"2", "\[Pi]"}], "\[Rule]", "\"\<2\[Pi]\>\""}]}], "}"}],
             ",", "PopupMenu", ",", 
            RowBox[{"FieldSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"4", ",", "1"}], "}"}]}]}], "}"}], "]"}]}], "}"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"showGrids", ",", "False", ",", "\"\<show grid\>\""}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "True"}], "}"}], ",", "Checkbox"}], "}"}], 
       "]"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", "11"}], ",", 
    RowBox[{"AppearanceElements", "\[Rule]", "\"\<ResetButton\>\""}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<FIGURE\>\"", ",", "\"\<FigureFont\>\"", ",", "Smaller"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.519468023551281*^9, 3.519468200585842*^9}, {
   3.5194682349496603`*^9, 3.519468264101883*^9}, {3.519468341351762*^9, 
   3.519468643361773*^9}, {3.519468699488166*^9, 3.519468733076871*^9}, {
   3.519468765576356*^9, 3.519468783587981*^9}, {3.519468837795559*^9, 
   3.5194689505809383`*^9}, {3.519468984005368*^9, 3.51946903858956*^9}, 
   3.519469107929606*^9, {3.519469150015929*^9, 3.519469155789934*^9}, {
   3.51946919633675*^9, 3.519469307752263*^9}, {3.519469365092264*^9, 
   3.519469406542674*^9}, {3.519469465904922*^9, 3.519469502405847*^9}, {
   3.519470946729094*^9, 3.519471002998598*^9}, {3.519749521579845*^9, 
   3.519749544509055*^9}, {3.5270703912702913`*^9, 3.5270704793250923`*^9}, {
   3.527071274366585*^9, 3.5270713106337957`*^9}, {3.527089137167797*^9, 
   3.5270891503762627`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`angle$$ = Rational[1, 4] 
    Pi, $CellContext`showGrids$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Common \[Theta] values:"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`angle$$], Rational[1, 4] Pi, ""}, {
      0, Rational[-1, 6] Pi -> "-\[Pi]/6", Rational[-1, 4] Pi -> "-\[Pi]/4", 
       Rational[-1, 3] Pi -> "-\[Pi]/3", Rational[-1, 2] Pi -> "-\[Pi]/2", 
       Rational[-2, 3] Pi -> "-2\[Pi]/3", Rational[-3, 4] Pi -> "-3\[Pi]/4", 
       Rational[-5, 6] Pi -> "-5\[Pi]/6", -Pi -> "-\[Pi]", Rational[-7, 6] Pi -> 
       "-7\[Pi]/6", Rational[-5, 4] Pi -> "-5\[Pi]/4", Rational[-4, 3] Pi -> 
       "-4\[Pi]/3", Rational[-3, 2] Pi -> "-3\[Pi]/2", Rational[-5, 3] Pi -> 
       "-5\[Pi]/3", Rational[-7, 4] Pi -> "-7\[Pi]/4", Rational[-11, 6] Pi -> 
       "-11\[Pi]/6", (-2) Pi -> "-2\[Pi]"}}, {{
       Hold[$CellContext`angle$$], Rational[1, 4] Pi, ""}, {
      0, Rational[1, 6] Pi -> "\[Pi]/6", Rational[1, 4] Pi -> "\[Pi]/4", 
       Rational[1, 3] Pi -> "\[Pi]/3", Rational[1, 2] Pi -> "\[Pi]/2", 
       Rational[2, 3] Pi -> "2\[Pi]/3", Rational[3, 4] Pi -> "3\[Pi]/4", 
       Rational[5, 6] Pi -> "5\[Pi]/6", Pi -> "\[Pi]", Rational[7, 6] Pi -> 
       "7\[Pi]/6", Rational[5, 4] Pi -> "5\[Pi]/4", Rational[4, 3] Pi -> 
       "4\[Pi]/3", Rational[3, 2] Pi -> "3\[Pi]/2", Rational[5, 3] Pi -> 
       "5\[Pi]/3", Rational[7, 4] Pi -> "7\[Pi]/4", Rational[11, 6] Pi -> 
       "11\[Pi]/6", 2 Pi -> "2\[Pi]"}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2]}}, Spacings -> 0]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`showGrids$$], False, "show grid"}, {False, True}}, {
      Hold[
       Row[{
         Manipulate`Place[3]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {432., {216., 221.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`angle$734$$ = False, $CellContext`showGrids$735$$ = 
    False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`angle$$ = 
        Rational[1, 4] Pi, $CellContext`showGrids$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`angle$$, $CellContext`angle$734$$, False], 
        Hold[$CellContext`showGrids$$, $CellContext`showGrids$735$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Circle[{0, 0}, 1], 
         AbsoluteThickness[3], Orange, 
         Line[{(-3) {
             Cos[$CellContext`angle$$], 
             Sin[$CellContext`angle$$]}, 3 {
             Cos[$CellContext`angle$$], 
             Sin[$CellContext`angle$$]}}], Red, 
         Line[{{0, 0}, {
            Cos[$CellContext`angle$$], 0}}], Blue, 
         Line[{{0, 0}, {0, 
            Sin[$CellContext`angle$$]}}], 
         AbsoluteThickness[1], Gray, Dashed, 
         Line[{{
            Cos[$CellContext`angle$$], 0}, {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}, {0, 
            Sin[$CellContext`angle$$]}}], 
         Dashing[{}], 
         Darker[Green], 
         AbsoluteThickness[3], 
         Circle[{0, 0}, 1, 
          
          If[$CellContext`angle$$ >= 0, {
           0, $CellContext`angle$$}, {$CellContext`angle$$, 0}]], Black, 
         AbsolutePointSize[6], 
         Table[
          Point[{
            Cos[$CellContext`i], 
            Sin[$CellContext`i]}], {$CellContext`i, {
           0, Pi/6, Pi/4, Pi/3, Pi/2, 2 (Pi/3), 3 (Pi/4), 5 (Pi/6), Pi, 
            7 (Pi/6), 5 (Pi/4), 4 (Pi/3), 3 (Pi/2), 5 (Pi/3), 7 (Pi/4), 
            11 (Pi/6), 2 Pi}}], 
         Text[
          Row[{"\!\(TraditionalForm\`\(\(r\)\(=\)\(\\ \)\)\)", 1, 
            Spacer[{0, 18}]}], {1, 0}, {-2, 2}], 
         Text[
          Framed[
           
           Row[{"\!\(TraditionalForm\`\(\(tan\)\(\[VeryThinSpace]\)\)\) ", \
$CellContext`angle$$, 
             If[
             Tan[$CellContext`angle$$] === ComplexInfinity, 
              "\!\(TraditionalForm\`\(\(\\ \)\(is\)\(\\ \)\)\)", " = "], 
             If[Tan[$CellContext`angle$$] === ComplexInfinity, "undefined", 
              Tan[$CellContext`angle$$]]}], RoundingRadius -> 5, FrameStyle -> 
           Orange, Background -> White], 1.2 {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}, (-1.2) {
            Cos[$CellContext`angle$$], 
            Sin[$CellContext`angle$$]}], 
         Text[
          Framed[
           Row[{"cos ", $CellContext`angle$$, " = ", 
             Cos[$CellContext`angle$$]}], FrameStyle -> Red, RoundingRadius -> 
           5, Background -> White], {Cos[$CellContext`angle$$]/2, 0}, Sign[
            Sin[$CellContext`angle$$]] {0, 1.5}], 
         Text[
          Framed[
           Row[{"sin ", $CellContext`angle$$, " = ", 
             Sin[$CellContext`angle$$]}], FrameStyle -> Blue, RoundingRadius -> 
           5, Background -> White], {(-0.1) Sign[
             Cos[$CellContext`angle$$]], Sin[$CellContext`angle$$]/2}, Sign[
            Cos[$CellContext`angle$$]] {1, 0}]}, Axes -> True, Ticks -> None, 
        PlotRange -> {{-2, 2}, {-2, 2}}, AxesStyle -> Arrowheads[{0, 0.03}], 
        AxesLabel -> {
         "\!\(\*\nStyleBox[\"x\",\nFontSlant->\"Italic\"]\)", 
          "\!\(\*\nStyleBox[\"y\",\nFontSlant->\"Italic\"]\)"}, 
        BaseStyle -> {"Text", 13}, ImageSize -> 6 72, 
        Method -> {"AxesInFront" -> False}, Ticks -> 
        Switch[$CellContext`showGrids$$, True, {
           Range[-2, 2], 
           Range[-2, 2]}, False, None], GridLines -> 
        Switch[$CellContext`showGrids$$, True, {
           Range[-2, 2, 0.1], 
           Range[-2, 2, 0.1]}, False, None], GridLinesStyle -> LightGray], 
      "Specifications" :> {
       "Common \[Theta] values:", {{$CellContext`angle$$, Rational[1, 4] Pi, 
          ""}, {0, Rational[-1, 6] Pi -> "-\[Pi]/6", Rational[-1, 4] Pi -> 
          "-\[Pi]/4", Rational[-1, 3] Pi -> "-\[Pi]/3", Rational[-1, 2] Pi -> 
          "-\[Pi]/2", Rational[-2, 3] Pi -> "-2\[Pi]/3", Rational[-3, 4] Pi -> 
          "-3\[Pi]/4", Rational[-5, 6] Pi -> "-5\[Pi]/6", -Pi -> "-\[Pi]", 
          Rational[-7, 6] Pi -> "-7\[Pi]/6", Rational[-5, 4] Pi -> 
          "-5\[Pi]/4", Rational[-4, 3] Pi -> "-4\[Pi]/3", Rational[-3, 2] Pi -> 
          "-3\[Pi]/2", Rational[-5, 3] Pi -> "-5\[Pi]/3", Rational[-7, 4] Pi -> 
          "-7\[Pi]/4", Rational[-11, 6] Pi -> "-11\[Pi]/6", (-2) Pi -> 
          "-2\[Pi]"}, ControlType -> PopupMenu, FieldSize -> {4, 1}, 
         ControlPlacement -> 
         1}, {{$CellContext`angle$$, Rational[1, 4] Pi, ""}, {
         0, Rational[1, 6] Pi -> "\[Pi]/6", Rational[1, 4] Pi -> "\[Pi]/4", 
          Rational[1, 3] Pi -> "\[Pi]/3", Rational[1, 2] Pi -> "\[Pi]/2", 
          Rational[2, 3] Pi -> "2\[Pi]/3", Rational[3, 4] Pi -> "3\[Pi]/4", 
          Rational[5, 6] Pi -> "5\[Pi]/6", Pi -> "\[Pi]", Rational[7, 6] Pi -> 
          "7\[Pi]/6", Rational[5, 4] Pi -> "5\[Pi]/4", Rational[4, 3] Pi -> 
          "4\[Pi]/3", Rational[3, 2] Pi -> "3\[Pi]/2", Rational[5, 3] Pi -> 
          "5\[Pi]/3", Rational[7, 4] Pi -> "7\[Pi]/4", Rational[11, 6] Pi -> 
          "11\[Pi]/6", 2 Pi -> "2\[Pi]"}, ControlType -> PopupMenu, 
         FieldSize -> {4, 1}, ControlPlacement -> 2}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2]}}, Spacings -> 0], 
        Delimiter, {{$CellContext`showGrids$$, False, "show grid"}, {
         False, True}, ControlType -> Checkbox, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[3]}]}, 
      "Options" :> {
       ControlPlacement -> Left, LabelStyle -> 11, AppearanceElements -> 
        "ResetButton", FrameLabel -> Style["FIGURE", "FigureFont", Smaller]}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{654., {252., 257.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[PlotRange] = {ReadProtected}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.519501982194414*^9, 3.519502001019573*^9}, 
   3.519554958401054*^9, {3.51964902402416*^9, 3.519649029025354*^9}, {
   3.519749529531474*^9, 3.519749561745182*^9}, {3.519752288742694*^9, 
   3.519752293674788*^9}, 3.519828871427847*^9, 3.519829044206067*^9, {
   3.52215487219167*^9, 3.522154876947892*^9}, 3.526551874322407*^9, 
   3.52707043340138*^9, {3.52707046941498*^9, 3.527070495178315*^9}, {
   3.5270712801220417`*^9, 3.5270713112641983`*^9}, {3.527089151269788*^9, 
   3.527089163118022*^9}, 3.5270900915307083`*^9, 3.527114196183626*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{913, 774},
WindowMargins->{{361, Automatic}, {Automatic, 7}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
GridBoxOptions->{AllowScriptLevelChange->False},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
       False, CellMargins -> {{10, 0}, {3, 10}}, CellFrameColor -> 
       GrayLevel[0.5], FontFamily -> "Times", FontSize -> 20, FontWeight -> 
       "Bold", FontSlant -> "Plain", FontTracking -> "Wide"], 
      Cell[
       StyleData["Section", "Printout"], CellFrame -> {{0, 0}, {2, 0}}, 
       ShowGroupOpener -> False, CellMargins -> {{0, Inherited}, {3, 10}}, 
       CellFrameColor -> GrayLevel[0.5], FontFamily -> "Times", FontSize -> 
       20, FontWeight -> "Bold", FontSlant -> "Plain", FontTracking -> 
       "Wide"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsection"], CellFrame -> {{3, 0}, {0, 0.5}}, CellDingbat -> 
       None, ShowGroupOpener -> True, CellMargins -> {{15, 0}, {2, 5}}, 
       CellFrameColor -> GrayLevel[0.85], FontFamily -> "Times", FontSize -> 
       18, FontWeight -> "Bold", FontSlant -> "Plain"], 
      Cell[
       StyleData["Subsection", "Printout"], CellFrame -> {{3, 0}, {0, 0.5}}, 
       CellDingbat -> None, ShowGroupOpener -> True, 
       CellMargins -> {{0, 0}, {2, 10}}, CellFrameColor -> GrayLevel[0.85], 
       FontFamily -> "Times", FontSize -> 18, FontWeight -> "Bold", FontSlant -> 
       "Plain"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontFamily -> 
       "Helvetica", FontSize -> 14, FontWeight -> "Bold"], 
      Cell[
       StyleData["Subsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontFamily -> "Times",
        FontSize -> 14, FontWeight -> "Bold", FontSlant -> "Plain"], 
      Cell[
       StyleData["Subsubsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontFamily -> "Times", FontSize -> 14, FontSlant -> "Plain"]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subsubsubsubsection"], CellDingbat -> None, ShowGroupOpener -> 
       True, CellMargins -> {{30, Inherited}, {2, 10}}, FontSize -> 14], 
      Cell[
       StyleData["Subsubsubsubsection", "Printout"], CellDingbat -> None, 
       ShowGroupOpener -> True, CellMargins -> {{0, Inherited}, {2, 10}}, 
       FontSize -> 14]}, Closed]], 
   Cell[
    StyleData["FirstCell"], ShowCellBracket -> False, 
    CellMargins -> {{30, 10}, {7, 7}}, CellOpen -> False, TabSpacings -> 3, 
    FontSize -> 14], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Text"], CellMargins -> {{30, 10}, {7, 7}}, TabSpacings -> 3,
        FontSize -> 14], 
      Cell[
       StyleData["Text", "Printout"], CellMargins -> {{0, 0}, {7, 7}}, 
       TabSpacings -> 3, FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["DefinitionFont"], FontFamily -> "Helvetica", FontSize -> 14,
        FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       RGBColor[0.6, 0.4, 0.2]], 
      Cell[
       StyleData["DefinitionFont", "Printout"], FontFamily -> "Helvetica", 
       FontSize -> 13, FontWeight -> "Bold", FontSlant -> "Plain"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Definition"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, CellFrameColor -> 
       RGBColor[0.6, 0.4, 0.2], LineSpacing -> {1, 3}, 
       ParagraphSpacing -> {0, 6}, TabSpacings -> 3, FontSize -> 14], 
      Cell[
       StyleData["Definition", "Printout"], CellFrame -> {{0.5, 3}, {3, 0.5}},
        CellMargins -> {{30, 30}, {7, 7}}, PageBreakWithin -> False, 
       LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Important"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, CellFrameColor -> RGBColor[0, 0, 1],
        LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 14], 
      Cell[
       StyleData["Important", "Printout"], CellFrame -> {{0.5, 3}, {3, 0.5}}, 
       CellMargins -> {{30, 30}, {7, 7}}, PageBreakWithin -> False, 
       LineSpacing -> {1, 3}, ParagraphSpacing -> {0, 6}, TabSpacings -> 3, 
       FontSize -> 13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["RelatedExercises"], TextAlignment -> Right, FontSize -> 14, 
       FontSlant -> "Italic", FontColor -> RGBColor[1, 0, 0]], 
      Cell[
       StyleData["RelatedExercises", "Printout"], TextAlignment -> Right, 
       FontSize -> 13, FontSlant -> "Italic"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["FigureCaption"], CellMargins -> {{30, 30}, {7, 7}}, 
       LineSpacing -> {1, 3}, FontSize -> 14], 
      Cell[
       StyleData["FigureCaption", "Printout"], 
       CellMargins -> {{30, 30}, {7, 7}}, LineSpacing -> {1, 3}, FontSize -> 
       13]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TableFont"], FontFamily -> "Helvetica", FontSize -> 13, 
       FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1]], 
      Cell[
       StyleData["TableFont", "Printout"], FontFamily -> "Helvetica", 
       FontSize -> 13, FontWeight -> "Bold"]}, Closed]], 
   Cell[
    StyleData["SectionTitleFont"], FontWeight -> "Bold", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["TypesetAnnotationFont"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["ExampleFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[0, 0, 1]], 
   Cell[
    StyleData["SolutionFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["ExerciseFont"], FontFamily -> "Helvetica", FontColor -> 
    RGBColor[1, 0, 0]], 
   Cell[
    StyleData["FigureFont"], FontFamily -> "Helvetica", FontSize -> 13, 
    FontWeight -> "Bold", FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["FigureFontText"], FontColor -> RGBColor[0, 0, 1]], 
   Cell[
    StyleData["InlineCell"], ScriptLevel -> 0]}, Visible -> False, 
  FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, 2011)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 94, 1, 33, "Subsection"],
Cell[676, 25, 486, 17, 28, "Text"],
Cell[CellGroupData[{
Cell[1187, 46, 18219, 440, 745, "Input"],
Cell[19409, 488, 11830, 341, 323, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31288, 835, 106, 1, 33, "Subsection"],
Cell[CellGroupData[{
Cell[31419, 840, 18780, 471, 658, "Input"],
Cell[50202, 1313, 9271, 179, 526, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
